<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'grades', language 'zh_cn', version '2.0'.
 *
 * @package     grades
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = '活动';
$string['addcategory'] = '添加类别';
$string['addcategoryerror'] = '不能添加类别。';
$string['addexceptionerror'] = '添加例外时出错（用户ID：成绩项）';
$string['addfeedback'] = '添加反馈';
$string['addgradeletter'] = '添加一个分数段';
$string['addidnumbers'] = '添加 ID 号';
$string['additem'] = '添加成绩项';
$string['addoutcome'] = '添加一个成果';
$string['addoutcomeitem'] = '添加成果项';
$string['addscale'] = '添加一个量表';
$string['aggregateextracreditmean'] = '平均分（包括加分）';
$string['aggregatemax'] = '最高分';
$string['aggregatemean'] = '平均分';
$string['aggregatemedian'] = '中位数';
$string['aggregatemin'] = '最低分';
$string['aggregatemode'] = '众数';
$string['aggregateonlygraded'] = '仅汇总非空的成绩';
$string['aggregateonlygraded_help'] = '空成绩是指成绩册中没有的成绩。一份还未评分的作业，或一个还未参加的测验等都会导致空成绩的出现。

此设置确定空成绩是不包含在汇总中，还是以最低分（例如评分范围为0-100的作业的最低分是0）计算。';
$string['aggregateoutcomes'] = '汇总中包括成果';
$string['aggregateoutcomes_help'] = '如果启用，成果将包括在汇总中。 这可能会导致意外的类别总分。';
$string['aggregatesonly'] = '仅显示汇总';
$string['aggregatesubcats'] = '成绩汇总是否包含子类别';
$string['aggregatesubcats_help'] = '此设置决定子类别中的成绩是否包含在汇总中';
$string['aggregatesum'] = '总分';
$string['aggregateweightedmean'] = '加权平均分';
$string['aggregateweightedmean2'] = '简单加权平均分';
$string['aggregation'] = '汇总';
$string['aggregation_help'] = '汇总算法决定了一个类别中的成绩如何合并计算。例如：

* 平均分 - 所有分数的总和除以分数个数
* 中位数 - 把所有分数按大小排序后，处于中间位置的数值
* 最低分
* 最高分
* 众数 - 出现频率最高的分数
* 总分 - 所有分数值的总和，但忽略用等级评定的分数';
$string['aggregation_link'] = 'grade/aggregation';
$string['aggregationcoef'] = '汇总系数';
$string['aggregationcoefextra'] = '加分';
$string['aggregationcoefextra_help'] = '当使用“总分”或“简单加权平均分”为汇总算法且“额外加分”被勾选时，成绩项的最高分不会被计入类别的最高分，这可能导致虽然不是所有成绩项都得到了满分，但类别分数是满分（如果网站管理员允许，得分也可能超过最高分）。

当使用“平均分（含额外加分）”汇总算法且额外加分值设为大于0时，在计算完平均分后，额外加分会被乘以额外加分值，然后再与平均分相加得到总分。
';
$string['aggregationcoefextra_link'] = 'grade/aggregation';
$string['aggregationcoefextrasum'] = '加分';
$string['aggregationcoefextrasum_help'] = '如果“加分”复选框被勾选，此成绩项的最高分不会添加到类别的最高分，这将导致有可能在类别中获得最高分（或者超过最高分，如果站点管理员允许）而在所有成绩项中均未达到最高分。';
$string['aggregationcoefextrasum_link'] = 'grade/aggregation';
$string['aggregationcoefextraweight'] = '加分权重';
$string['aggregationcoefextraweight_help'] = '如果加分权重被设为一个大于0的数值，那么该成绩在汇总时会被当作加分。此数值会被当作一个因数与成绩相乘，然后再被加入总分，以计算平均分。';
$string['aggregationcoefextraweight_link'] = 'grade/aggregation';
$string['aggregationcoefweight'] = '成绩项权重';
$string['aggregationcoefweight_help'] = '在类别汇总中使用成绩项权重，以影响该成绩项相对于同一类别中其他成绩项的重要性。';
$string['aggregationcoefweight_link'] = 'grade/aggregation';
$string['aggregationposition'] = '汇总位置';
$string['aggregationposition_help'] = '此设置确定类别和课程的总分列是显示在成绩册报表的第一列还是最后一列。';
$string['aggregationsvisible'] = '可用的汇总类型';
$string['aggregationsvisiblehelp'] = '选择所有可用的汇总类型。按住ctrl键选择多个。';
$string['allgrades'] = '按类别分类的所有成绩';
$string['allstudents'] = '所有学生';
$string['allusers'] = '所有用户';
$string['autosort'] = '自动排序';
$string['availableidnumbers'] = '可用的ID号';
$string['average'] = '平均值';
$string['averagesdecimalpoints'] = '列平均分小数位数';
$string['averagesdecimalpoints_help'] = '此设置决定每个平均分显示的小数位数，又或者是使用类别或成绩项的小数位数设置（继承）。';
$string['averagesdisplaytype'] = '列平均分显示类型';
$string['averagesdisplaytype_help'] = '此设置确定平均分显示为实际分数、百分比或分数段，或者类别或成绩项使用的显示类别（继承）。';
$string['backupwithoutgradebook'] = '备份不包含成绩册配置';
$string['badgrade'] = '提供的成绩无效';
$string['badlyformattedscale'] = '请输入若干个英文逗号分隔的值（至少要有两个值）。';
$string['baduser'] = '提供的用户不可用';
$string['bonuspoints'] = '奖励分';
$string['bulkcheckboxes'] = '批量复选框';
$string['calculatedgrade'] = '计算成绩';
$string['calculation'] = '计算方法';
$string['calculation_help'] = '成绩计算器是一个用来确定成绩的公式。该公式应该以等号（=）开始，可以使用常见的数学运算，比如max、min和sum。如果需要，也可以包含其它成绩项。只需在公式中输入它们的ID号，并用两个方括号括起来。';
$string['calculation_link'] = 'grade/calculation';
$string['calculationadd'] = '添加计算方法';
$string['calculationedit'] = '编辑计算方法';
$string['calculationsaved'] = '计算方法已保存';
$string['calculationview'] = '查看计算方法';
$string['cannotaccessgroup'] = '无法访问选定小组的成绩，抱歉。';
$string['categories'] = '类别';
$string['categoriesanditems'] = '类别和项';
$string['categoriesedit'] = '编辑类别和项';
$string['category'] = '类别';
$string['categoryedit'] = '编辑类别';
$string['categoryname'] = '类别名称';
$string['categorytotal'] = '类别总分';
$string['categorytotalfull'] = '{$a->category}总分';
$string['categorytotalname'] = '类别总分名称';
$string['changedefaults'] = '更改默认设置';
$string['changereportdefaults'] = '更改报表默认设置';
$string['chooseaction'] = '选择一个操作…';
$string['choosecategory'] = '选择类别';
$string['combo'] = '标签页和下拉菜单';
$string['compact'] = '学习契约';
$string['contract'] = '学习契约类别';
$string['controls'] = '控制';
$string['courseavg'] = '课程平均值';
$string['coursegradecategory'] = '课程成绩类别';
$string['coursegradedisplaytype'] = '课程成绩显示类型';
$string['coursegradedisplayupdated'] = '课程成绩显示类型已更新';
$string['coursegradesettings'] = '课程成绩设置';
$string['coursename'] = '课程名称';
$string['coursescales'] = '课程量表';
$string['coursesettings'] = '课程设置';
$string['coursesettingsexplanation'] = '课程设置确定此课程的参与人会看到什么样的成绩册';
$string['coursetotal'] = '课程总分';
$string['createcategory'] = '创建类别';
$string['createcategoryerror'] = '无法创建新类别';
$string['creatinggradebooksettings'] = '创建成绩册设置';
$string['csv'] = 'CSV';
$string['currentparentaggregation'] = '当前父汇总';
$string['curveto'] = '曲线拟合到';
$string['decimalpoints'] = '保留几位小数';
$string['decimalpoints_help'] = '此设置指定显示在每个成绩中的小数位数。成绩计算仍按照5位小数的精度进行，不受此设置影响。';
$string['default'] = '默认值';
$string['defaultprev'] = '默认({$a})';
$string['deletecategory'] = '删除类别';
$string['disablegradehistory'] = '禁用成绩历史记录';
$string['disablegradehistory_help'] = '禁用与成绩相关的表的更改的历史记录跟踪。 这可能会加快服务器速度，并节省数据库空间。';
$string['displaylettergrade'] = '显示分数段';
$string['displaypercent'] = '显示百分比';
$string['displaypoints'] = '显示分数';
$string['displayweighted'] = '显示加权成绩';
$string['dropdown'] = '下拉菜单';
$string['droplow'] = '去掉最低分';
$string['droplow_help'] = '此设置允许从汇总中排除指定数量的最低分。';
$string['dropped'] = '去掉';
$string['dropxlowest'] = '去掉X个最低分';
$string['dropxlowestwarning'] = '注意：如果您使用“去掉X个最低分”，则评分将假定类别中的所有成绩项都具有相同的分值。 如果分值不同，结果将不可预测';
$string['duplicatescale'] = '复制量表';
$string['edit'] = '编辑';
$string['editcalculation'] = '编辑计算方法';
$string['editcalculationverbose'] = '编辑{$a->category}{$a->itemmodule}{$a->itemname}的计算方法';
$string['editfeedback'] = '编辑反馈';
$string['editgrade'] = '编辑成绩';
$string['editgradeletters'] = '编辑分数段';
$string['editoutcome'] = '编辑成果';
$string['editoutcomes'] = '编辑成果';
$string['editscale'] = '编辑量表';
$string['edittree'] = '类别和项';
$string['editverbose'] = '编辑{$a->category}{$a->itemmodule}{$a->itemname}';
$string['enableajax'] = '启用 AJAX';
$string['enableajax_help'] = '在评分人报表中添加一层 AJAX 功能，将简化和加速常用操作。这取决于在用户浏览器端 Javascript 功能是否启用。';
$string['enableoutcomes'] = '启用成果';
$string['enableoutcomes_help'] = '对能力（也可以叫成果、目标、水平或标准）的支持意味着我们可以使用一个或多个与能力绑定的等级进行评分。启用能力后，全站都可以使用这种特别的评分方法。';
$string['encoding'] = '编码';
$string['errorcalculationnoequal'] = '公式必须以等号开始(=1+2)';
$string['errorcalculationunknown'] = '无效的公式';
$string['errorgradevaluenonnumeric'] = '您输入的低分或高分不是数值';
$string['errornocalculationallowed'] = '不允许对此项进行计算';
$string['errornocategorisedid'] = '无法获取未分类的ID！';
$string['errornocourse'] = '无法获取课程信息';
$string['errorreprintheadersnonnumeric'] = '重印标题的值不是数值';
$string['errorsavegrade'] = '不能保存成绩，抱歉。';
$string['errorupdatinggradecategoryaggregateonlygraded'] = '在更新 ID 为{$a->id}的成绩类别的“只汇总非空成绩”设置时出错';
$string['errorupdatinggradecategoryaggregateoutcomes'] = '更新成绩类别 ID 为{$a->id}的“汇总中包括成果”设置出错';
$string['errorupdatinggradecategoryaggregatesubcats'] = '在更新ID为{$a->id}的成绩类别的“汇总中包含子类别”设置时出错';
$string['errorupdatinggradecategoryaggregation'] = '更新成绩类别ID为{$a->id}的汇总类型出错';
$string['errorupdatinggradeitemaggregationcoef'] = '更新成绩项 ID 为{$a->id}的汇总系数(权重或加分)出错';
$string['excluded'] = '排除';
$string['excluded_help'] = '如果勾选，此成绩将不包括在任何汇总中。';
$string['expand'] = '展开类别';
$string['export'] = '导出';
$string['exportalloutcomes'] = '导出所有成果';
$string['exportfeedback'] = '导出中包括反馈';
$string['exportplugins'] = '导出插件';
$string['exportsettings'] = '导出设置';
$string['exportto'] = '导出至';
$string['extracreditwarning'] = '注意：将一个类别的所有成绩项设置为加分将有效地从成绩计算中移除它们。因为将没有总分';
$string['feedback'] = '反馈';
$string['feedback_help'] = '此框允许添加有关成绩的任何评论。';
$string['feedbackadd'] = '添加反馈';
$string['feedbackedit'] = '编辑反馈';
$string['feedbacksaved'] = '反馈已保存';
$string['feedbackview'] = '查看反馈';
$string['finalgrade'] = '最终成绩';
$string['finalgrade_help'] = '如果选中了覆盖复选框，则可以添加或修改成绩。';
$string['fixedstudents'] = '锁定学生列';
$string['fixedstudents_help'] = '锁定学生列，可以水平滚动成绩，而不会看不到学生列。';
$string['forceoff'] = '强制：关闭';
$string['forceon'] = '强制：打开';
$string['forelementtypes'] = '对选定的{$a}';
$string['forstudents'] = '对学生';
$string['full'] = '完整';
$string['fullmode'] = '完整视图';
$string['fullview'] = '完整视图';
$string['generalsettings'] = '常规设置';
$string['grade'] = '成绩';
$string['gradeadministration'] = '成绩管理';
$string['gradebook'] = '成绩册';
$string['gradebookhiddenerror'] = '当前成绩册设置为对学生隐藏所有信息。';
$string['gradebookhistories'] = '成绩历史记录';
$string['gradeboundary'] = '分数段范围';
$string['gradeboundary_help'] = '此设置确定将为成绩分配分数段的最小百分比。';
$string['gradecategories'] = '成绩类别';
$string['gradecategory'] = '成绩类别';
$string['gradecategoryonmodform'] = '成绩类别';
$string['gradecategoryonmodform_help'] = '此设置控制此活动的成绩在成绩册中放置的类别。';
$string['gradecategorysettings'] = '成绩类别设置';
$string['gradedisplay'] = '成绩显示';
$string['gradedisplaytype'] = '成绩显示类型';
$string['gradedisplaytype_help'] = '此设置决定在评分人和用户报表中如何显示成绩。

* 分数 - 确切的分值
* 百分比
* 分数段 - 用来表示分数所处范围的文字';
$string['gradedon'] = '评分：{$a}';
$string['gradeexport'] = '成绩导出';
$string['gradeexportdecimalpoints'] = '导出成绩保留小数点位数';
$string['gradeexportdecimalpoints_desc'] = '导出时显示的小数位数。在导出时可以更改这个选项。';
$string['gradeexportdisplaytype'] = '导出成绩的显示类型';
$string['gradeexportdisplaytype_desc'] = '成绩在导出时可以以实际分数、百分比（基于最低分和最高分计算）或分数段（优秀、良好、及格等等）类型显示。在导出时可以更改这个选项。';
$string['gradeforstudent'] = '{$a->student}<br />{$a->item}$a->feedback';
$string['gradehelp'] = '成绩帮助';
$string['gradehistorylifetime'] = '成绩历史记录生存期';
$string['gradehistorylifetime_help'] = '这指定您要保留与成绩相关的表的更改历史记录的时间长度。 建议保持尽可能长的时间。 如果遇到性能问题或数据库空间有限，请尝试设置较低的值。';
$string['gradeimport'] = '成绩导入';
$string['gradeitem'] = '成绩项';
$string['gradeitemaddusers'] = '不参与评分';
$string['gradeitemadvanced'] = '高级成绩项选项';
$string['gradeitemadvanced_help'] = '选择编辑成绩项时应显示为高级的所有元素。';
$string['gradeitemislocked'] = '该活动在成绩册中被锁定。因此该活动的成绩更改将不会复制到成绩册中，除非该锁定解除。';
$string['gradeitemlocked'] = '评分锁定';
$string['gradeitemmembersselected'] = '不参与评分';
$string['gradeitemnonmembers'] = '参与评分';
$string['gradeitemremovemembers'] = '参与评分';
$string['gradeitems'] = '成绩项';
$string['gradeitemsettings'] = '成绩项设置';
$string['gradeitemsinc'] = '包含成绩项';
$string['gradeletter'] = '分数段';
$string['gradeletter_help'] = '分数段是一系列表示分数所处范围的文字，比如“优秀、中等、良好、及格、...”，“A、B、C、...”';
$string['gradeletternote'] = '要删除一个分段，只需清空上面三项中的任何一项，并提交。';
$string['gradeletters'] = '分数段';
$string['gradelocked'] = '成绩被锁定';
$string['gradelong'] = '{$a->grade} / {$a->max}';
$string['grademax'] = '最高分';
$string['grademax_help'] = '此设置确定使用数值成绩类型时的最高分。基于活动的成绩项的最高分在活动设置页面设置。';
$string['grademin'] = '最低分';
$string['grademin_help'] = '此设置确定使用数值成绩类型时的最低分。';
$string['gradeoutcomeitem'] = '成绩成果项';
$string['gradeoutcomes'] = '成果';
$string['gradeoutcomescourses'] = '课程成果';
$string['gradepass'] = '及格成绩';
$string['gradepass_help'] = '此设置确定及格成绩的最低分。 该值用于计算活动和课程的完成情况。在成绩册中，及格成绩以绿色突出显示，不及格成绩以红色突出显示。';
$string['gradepreferences'] = '成绩偏好';
$string['gradepreferenceshelp'] = '成绩偏好帮助';
$string['gradepublishing'] = '启用成绩发布功能';
$string['gradepublishing_help'] = '在成绩导出和导入中启用发布功能：可以通过访问一个URL地址获得导出的成绩，并且不需要登录到Moodle网站中。成绩同样可以通过一个可访问的URL地址导入（这就意味着可以将成绩从一个Moodle网站导入到另一个Moodle网站中）。默认只有网站管理员可以使用该功能，如果要让其他用户使用该功能，那么在分配权限前确保用户已经明白如何操作。（书签共享、下载加速和IP限制等可能会带来安全威胁）';
$string['gradereport'] = '成绩报表';
$string['graderreport'] = '评分人报表';
$string['grades'] = '成绩';
$string['gradesforuser'] = '{$a->user}的成绩';
$string['gradesonly'] = '仅显示单项成绩';
$string['gradessettings'] = '成绩设置';
$string['gradetype'] = '成绩类型';
$string['gradetype_help'] = '有 4 种成绩类型：

* 无 - 没有成绩
* 数值 - 一个有最大值和最小值的数值
* 量表 - 列表中的一项
* 文本 - 只有反馈

只有数值和量表成绩类型可以汇总。基于活动的成绩项的成绩类型在活动设置页面设置。';
$string['gradeview'] = '查看成绩';
$string['gradeweighthelp'] = '成绩权重帮助';
$string['groupavg'] = '小组平均分';
$string['hidden'] = '隐藏';
$string['hidden_help'] = '如果勾选，则对学生隐藏成绩。 如果需要，可以设置一个隐藏的截止日期，以便在评分完成后公布成绩。';
$string['hiddenasdate'] = '显示隐藏成绩的提交日期';
$string['hiddenasdate_help'] = '如果用户不能看到隐藏的成绩，那么显示提交时间，而不是“-”。';
$string['hiddenuntil'] = '隐藏到';
$string['hiddenuntildate'] = '隐藏到: {$a}';
$string['hideadvanced'] = '隐藏高级功能';
$string['hideaverages'] = '隐藏平均分';
$string['hidecalculations'] = '隐藏计算方法';
$string['hidecategory'] = '隐藏';
$string['hideeyecons'] = '隐藏 显示/隐藏 图标';
$string['hidefeedback'] = '隐藏反馈';
$string['hideforcedsettings'] = '隐藏强制设置';
$string['hideforcedsettings_help'] = '不要在评分界面中显示强制设置。';
$string['hidegroups'] = '隐藏小组';
$string['hidelocks'] = '隐藏锁定';
$string['hidenooutcomes'] = '显示成果';
$string['hidequickfeedback'] = '隐藏快速反馈';
$string['hideranges'] = '隐藏范围';
$string['hidetotalifhiddenitems'] = '如果包含隐藏的成绩项，就隐藏总分';
$string['hidetotalifhiddenitems_help'] = '此设置确定包含隐藏成绩项的总分是显示给学生，还是被替换为连字符（-）。如果显示，总分的计算可以包含或不包含隐藏的成绩项。

如果不包含隐藏的成绩项，总分可能会和教师在评分人报表中看到的不同，因为教师总是能看到包含所有成绩项的总分，无论隐藏的还是不隐藏的。如果包含隐藏的成绩项，那么学生可以计算出隐藏的成绩项。';
$string['hidetotalshowexhiddenitems'] = '显示不包含隐藏成绩项的总分';
$string['hidetotalshowinchiddenitems'] = '显示包含隐藏成绩项的总分';
$string['hideverbose'] = '隐藏 {$a->category}{$a->itemmodule}{$a->itemname}';
$string['highgradeascending'] = '按高分升序排序';
$string['highgradedescending'] = '按高分降序排序';
$string['highgradeletter'] = '高至';
$string['identifier'] = '识别用户';
$string['idnumbers'] = 'ID号';
$string['import'] = '导入';
$string['importcsv'] = '导入 CSV';
$string['importcustom'] = '作为自定义成果导入（仅在此课程中）';
$string['importerror'] = '发生错误，脚本调用参数不正确。';
$string['importfailed'] = '导入失败';
$string['importfeedback'] = '导入反馈';
$string['importfile'] = '导入文件';
$string['importfilemissing'] = '没有收到文件，请返回表单并确保上传有效文件。';
$string['importfrom'] = '导入从';
$string['importoutcomenofile'] = '上传的文件为空或损坏。请确认这是有效文件。在{$a}行检测到问题。这是由于数据行的列数不及第一行（标题行）或导入的文件缺少预期的标题而触发的。请查看导出的文件，以获取具有有效标题的文件示例。';
$string['importoutcomes'] = '导入成果';
$string['importoutcomes_help'] = '可以从 CSV 文件导入成果。文件格式和导出成果的 CSV 文件一致。';
$string['importoutcomes_link'] = 'grade/outcome';
$string['importoutcomesuccess'] = '已导入成果"{$a->name}"，ID：#{$a->id}。';
$string['importplugins'] = '导入插件';
$string['importpreview'] = '导入预览';
$string['importsettings'] = '导入设置';
$string['importskippednomanagescale'] = '您没有添加新量表的权限，因此成果“{$a}”被跳过，因为它需要创建一个新量表。';
$string['importskippedoutcome'] = '在此场景中已经存在简称为“{$a}”的成果，已跳过导入文件中的成果。';
$string['importstandard'] = '作为标准成果导入';
$string['importsuccess'] = '成绩导入成功';
$string['importxml'] = '导入 XML';
$string['includescalesinaggregation'] = '在汇总中包括量表';
$string['includescalesinaggregation_help'] = '您可以更改是否将量表以数字的形式在所有课程的所有成绩册中进行汇总。警告：更改该设置将强制所有的汇总成绩重新计算。';
$string['incorrectcourseid'] = '课程 ID 不正确';
$string['incorrectcustomscale'] = '（不正确的自定义量表，请修改）';
$string['incorrectminmax'] = '最低分必须低于最高分';
$string['inherit'] = '继承';
$string['intersectioninfo'] = '学生/成绩信息';
$string['item'] = '成绩项';
$string['iteminfo'] = '成绩项信息';
$string['iteminfo_help'] = '此设置提供了用于输入成绩项信息的空间。 该信息不会在其他任何地方显示。';
$string['itemname'] = '成绩项名称';
$string['itemnamehelp'] = '此成绩项的名称，由模块推入。';
$string['items'] = '成绩项';
$string['itemsedit'] = '编辑成绩项';
$string['keephigh'] = '保留最高分';
$string['keephigh_help'] = '如果设置，此选项将只保留X个最高分，X是该选项的选定值。';
$string['keymanager'] = '密钥管理器';
$string['lessthanmin'] = '为 {$a->username} 的 {$a->itemname} 输入的分数小于允许的最低分';
$string['letter'] = '分数段';
$string['lettergrade'] = '分数段';
$string['lettergradenonnumber'] = '低分和/或高分不是数值';
$string['letterpercentage'] = '分数段（百分比）';
$string['letterreal'] = '分数段（分数）';
$string['letters'] = '分数段';
$string['linkedactivity'] = '链接的活动';
$string['linkedactivity_help'] = '此设置指定一个与此成果项链接的活动。这将作为与活动成绩无关的评价标准来衡量学生的表现。';
$string['linktoactivity'] = '到{$a->name}活动的链接';
$string['lock'] = '锁定';
$string['locked'] = '锁定';
$string['locked_help'] = '如果选中，则成绩不再可以由相关活动自动更新。';
$string['locktime'] = '在何时之后锁定';
$string['locktimedate'] = '在{$a}之后锁定';
$string['lockverbose'] = '锁定{$a->category}{$a->itemmodule}{$a->itemname}';
$string['lowest'] = '最低';
$string['lowgradeletter'] = '低';
$string['manualitem'] = '手动成绩项';
$string['mapfrom'] = '映射自';
$string['mappings'] = '成绩项映射';
$string['mapto'] = '映射到';
$string['max'] = '最高';
$string['maxgrade'] = '最高分';
$string['meanall'] = '所有成绩';
$string['meangraded'] = '非空成绩';
$string['meanselection'] = '为列平均分选择的分数';
$string['meanselection_help'] = '此设置确定在计算每个类别或成绩项的平均分（均值）时是否应包括没有成绩的单元格。';
$string['median'] = '中位数';
$string['min'] = '最低';
$string['missingscale'] = '必须选择量表';
$string['mode'] = '模式';
$string['morethanmax'] = '为{$a->username}的{$a->itemname}输入的分数高于允许的最高分';
$string['moveselectedto'] = '将所选项目移至';
$string['movingelement'] = '移至{$a}';
$string['multfactor'] = '乘数';
$string['multfactor_help'] = '乘数是该成绩项的所有成绩将相乘的因数，其最大值为最高分。例如，如果乘数为2，最大分为100，那么所有小于50的成绩都乘以2，所有50及以上的成绩都更改为100。';
$string['mypreferences'] = '我的偏好';
$string['myreportpreferences'] = '我的成绩报表偏好';
$string['navmethod'] = '导航模式';
$string['neverdeletehistory'] = '永远不删除历史记录';
$string['newcategory'] = '新类别';
$string['newitem'] = '新成绩项';
$string['newoutcomeitem'] = '新成果项';
$string['no'] = '否';
$string['nocategories'] = '此课程的成绩类别无法添加或找不到';
$string['nocategoryname'] = '未给出类别名称。';
$string['nocategoryview'] = '没有要查看的类别';
$string['nocourses'] = '目前还没有课程';
$string['noforce'] = '不强制';
$string['nogradeletters'] = '未设定分数段';
$string['nogradesreturned'] = '没有返回成绩';
$string['noidnumber'] = '没有 ID 号';
$string['nolettergrade'] = '无分数段给';
$string['nomode'] = '无';
$string['nonnumericweight'] = '收到的非数字值';
$string['nonunlockableverbose'] = '只有{$a->itemname}解锁后成绩才能解锁。';
$string['nonweightedpct'] = '非加权%';
$string['nooutcome'] = '没有成果';
$string['nooutcomes'] = '成果项必须链接到一个课程成果，但是此课程没有成果。您想添加一个吗？';
$string['nopublish'] = '不发布';
$string['norolesdefined'] = '在“管理 > 成绩 > 常规设置 > 有成绩的角色”中没有定义角色';
$string['noscales'] = '成果必须链接到一个课程量表或全局量表，但现在没有。 您要添加一个吗？';
$string['noselectedcategories'] = '没有选择类别。';
$string['noselecteditems'] = '没有选择任何项目。';
$string['notteachererror'] = '只有教师能使用此特性。';
$string['nousersloaded'] = '未加载任何用户';
$string['numberofgrades'] = '成绩数量';
$string['onascaleof'] = '在{$a->grademin}到{$a->grademax}的量表上';
$string['operations'] = '操作';
$string['options'] = '选项';
$string['outcome'] = '成果';
$string['outcome_help'] = '此设置确定此成绩项在成绩册中将用哪个成果表示。';
$string['outcomeassigntocourse'] = '向此课程分配另一个成果';
$string['outcomecategory'] = '在类别中创建成果';
$string['outcomecategorynew'] = '新类别';
$string['outcomeconfirmdelete'] = '您确定要删除成果"{$a}"吗?';
$string['outcomecreate'] = '添加新成果';
$string['outcomedelete'] = '删除成果';
$string['outcomefullname'] = '全名';
$string['outcomeitem'] = '成果项';
$string['outcomeitemsedit'] = '编辑成果项';
$string['outcomereport'] = '成果报表';
$string['outcomes'] = '成果';
$string['outcomescourse'] = '在课程中使用的结果';
$string['outcomescoursecustom'] = '已使用自定义（不移除）';
$string['outcomescoursenotused'] = '未使用的标准';
$string['outcomescourseused'] = '已使用的标准(不移除)';
$string['outcomescustom'] = '自定义成果';
$string['outcomeshortname'] = '简称';
$string['outcomesstandard'] = '标准成果';
$string['outcomesstandardavailable'] = '可用的标准成果';
$string['outcomestandard'] = '标准成果';
$string['outcomestandard_help'] = '标准成果可以被全站所有课程使用。';
$string['overallaverage'] = '总体平均分';
$string['overridden'] = '覆盖';
$string['overridden_help'] = '如果选中，则不再可以在相关活动中更改成绩。

在评分人报表中编辑成绩后，将自动选中“覆盖”复选框。 但是，可以取消勾选，允许通过相关活动更改成绩。';
$string['overriddennotice'] = '您在此活动中的最终成绩是手动调整的。';
$string['overridesitedefaultgradedisplaytype'] = '覆盖站点默认值';
$string['overridesitedefaultgradedisplaytype_help'] = '如果勾选，则可以设置课程的分数段和分数范围，而不是使用站点默认值。';
$string['parentcategory'] = '父类别';
$string['pctoftotalgrade'] = '%的总分';
$string['percent'] = '百分比';
$string['percentage'] = '百分比';
$string['percentageletter'] = '百分比（分数段）';
$string['percentagereal'] = '百分比（分数）';
$string['percentascending'] = '按百分比升序排序';
$string['percentdescending'] = '按百分比降序排序';
$string['percentshort'] = '%';
$string['plusfactor'] = '加数';
$string['plusfactor_help'] = '加数是一个数字，它会在乘数被应用后，被加到该成绩项的每个分数中去。';
$string['points'] = '分数';
$string['pointsascending'] = '按分数升序排序';
$string['pointsdescending'] = '按分数降序排序';
$string['positionfirst'] = '开始';
$string['positionlast'] = '末尾';
$string['preferences'] = '偏好';
$string['prefgeneral'] = '常规';
$string['prefletters'] = '分数段和范围';
$string['prefrows'] = '指定行';
$string['prefshow'] = '显示/隐藏 触发器';
$string['previewrows'] = '预览行';
$string['profilereport'] = '用户个人档案报表';
$string['profilereport_help'] = '在用户个人档案页显示成绩报表。';
$string['publishing'] = '发布';
$string['quickfeedback'] = '快速反馈';
$string['quickgrading'] = '快速评分';
$string['quickgrading_help'] = '如果启用，则在打开编辑时，每个成绩将显示一个文本输入框，允许同时编辑多个成绩。点击更新按钮时，更改将保存并突出显示。

请注意，在评分人报表中编辑成绩时，将设置覆盖标志，这意味着该成绩不再可以在相关活动中进行更改。';
$string['range'] = '范围';
$string['rangedecimals'] = '分数段小数位数';
$string['rangedecimals_help'] = '分数段显示时的小数位数';
$string['rangesdecimalpoints'] = '范围显示的小数位数';
$string['rangesdecimalpoints_help'] = '此设置决定每个分数范围显示的小数位数，或者使用类别或成绩项的小数位数设置（继承）。';
$string['rangesdisplaytype'] = '范围显示类型';
$string['rangesdisplaytype_help'] = '此设置确定范围显示为实际分数、百分比还是分数段，或者使用类别或成绩项的显示设置（继承）。';
$string['rank'] = '排名';
$string['rawpct'] = '原始%';
$string['real'] = '分数';
$string['realletter'] = '分数（分数段）';
$string['realpercentage'] = '分数（百分比）';
$string['regradeanyway'] = '仍然重新评分';
$string['removeallcoursegrades'] = '删除所有成绩';
$string['removeallcourseitems'] = '删除所有成绩项和类别';
$string['report'] = '报表';
$string['reportdefault'] = '报表默认值（{$a}）';
$string['reportplugins'] = '报表插件';
$string['reportsettings'] = '报表设置';
$string['reprintheaders'] = '重印标题';
$string['respectingcurrentdata'] = '保留当前配置不变';
$string['rowpreviewnum'] = '预览行数';
$string['savechanges'] = '保存更改';
$string['savepreferences'] = '保存偏好';
$string['scaleconfirmdelete'] = '您确定要删除量表“{$a}”吗？';
$string['scaledpct'] = '调整%';
$string['seeallcoursegrades'] = '查看所有课程成绩';
$string['selectalloroneuser'] = '选择所有或一个用户';
$string['selectauser'] = '选择一个用户';
$string['selectdestination'] = '选择{$a}的目标';
$string['separator'] = '分隔符';
$string['sepcomma'] = '逗号';
$string['septab'] = '制表符';
$string['setcategories'] = '设置类别';
$string['setcategorieserror'] = '您必须先设置课程的类别，然后才能给它们权重。';
$string['setgradeletters'] = '设置分数段';
$string['setpreferences'] = '设置偏好';
$string['setting'] = '设置';
$string['settings'] = '设置';
$string['setweights'] = '设置权重';
$string['showactivityicons'] = '显示活动图标';
$string['showactivityicons_help'] = '如果启用，活动图标将显示在活动名称旁边。';
$string['showallhidden'] = '显示隐藏的';
$string['showallstudents'] = '显示所有学生';
$string['showaverage'] = '显示平均分';
$string['showaverage_help'] = '是否显示平均分列？如果是从较少的分数计算出的平均分，那么学生可能会估算出其它学生的成绩。考虑到性能因素，如果平均分与任何隐藏分数项相关，那么将只是近似值。';
$string['showaverages'] = '显示列平均分';
$string['showaverages_help'] = '如果启用，则评分人报表将包含一个附加行，显示每个类别和成绩项的平均分（均值）。';
$string['showcalculations'] = '显示计算器';
$string['showcalculations_help'] = '如果激活，当编辑模式被打开时，在每个成绩项和类别旁会显示计算器图标、已计算项目的悬停信息和已计算列的视觉标记。';
$string['showeyecons'] = '显示 显示/隐藏 图标';
$string['showeyecons_help'] = '如果启用，则在打开编辑后，将为每个成绩显示一个显示/隐藏图标，以控制其对学生的可见性。';
$string['showfeedback'] = '显示反馈';
$string['showfeedback_help'] = '显示反馈列？';
$string['showgrade'] = '显示成绩';
$string['showgrade_help'] = '显示成绩列？';
$string['showgroups'] = '显示小组';
$string['showhiddenitems'] = '显示隐藏项';
$string['showhiddenitems_help'] = '隐藏的成绩项是完全隐藏还是隐藏的成绩项名称对学生可见。

* 显示隐藏 - 显示隐藏的成绩项名称，但隐藏学生成绩
* 只隐藏到 - 设置了“隐藏到”日期的成绩项将完全隐藏，直到设置日期为止，之后将显示整个成绩项
* 不显示 - 隐藏的成绩项被完全隐藏';
$string['showhiddenuntilonly'] = '只隐藏到';
$string['showlettergrade'] = '显示分数段';
$string['showlettergrade_help'] = '显示分数段列？';
$string['showlocks'] = '显示锁定';
$string['showlocks_help'] = '如果启用，则在打开编辑时，将为每个成绩显示一个锁定/解锁图标，用于控制是否可以通过相关活动自动更新成绩。';
$string['shownohidden'] = '不显示';
$string['shownooutcomes'] = '隐藏成果';
$string['shownumberofgrades'] = '显示平均分的成绩数';
$string['shownumberofgrades_help'] = '如果启用，则在计算平均分（平均值）时使用的成绩数将显示在每个平均分后的方括号中。';
$string['showpercentage'] = '显示百分比';
$string['showpercentage_help'] = '是否显示每个成绩的百分比。';
$string['showquickfeedback'] = '显示快速反馈';
$string['showquickfeedback_help'] = '如果启用，则在打开编辑时，每个成绩将显示一个带虚线边框的反馈文本输入框，允许同时编辑多个成绩的反馈。 点击更新按钮时，更改将保存并突出显示。

请注意，在评分人报表中编辑反馈后，将设置覆盖标志，这意味着不再可以在相关活动中更改反馈。';
$string['showrange'] = '显示范围';
$string['showrange_help'] = '显示分数段列？';
$string['showranges'] = '显示范围';
$string['showranges_help'] = '如果启用，则评分人报表将包含一个附加行，显示每个类别和成绩项的范围。';
$string['showrank'] = '显示排名';
$string['showrank_help'] = '显示用户每项成绩在课程中的排名？';
$string['showuseridnumber'] = '显示用户学号';
$string['showuseridnumber_help'] = '是否在一个单独的列中显示用户学号。';
$string['showuserimage'] = '显示用户头像';
$string['showuserimage_help'] = '是否在评分人报表的姓名旁边显示用户头像。';
$string['showverbose'] = '显示{$a->category}{$a->itemmodule}{$a->itemname}';
$string['showweight'] = '显示权重';
$string['showweight_help'] = '显示成绩权重列？';
$string['simpleview'] = '简略视图';
$string['sitewide'] = '全站';
$string['sort'] = '排序';
$string['sortasc'] = '升序排列';
$string['sortbyfirstname'] = '按名字排序';
$string['sortbylastname'] = '按姓氏排序';
$string['sortdesc'] = '降序排列';
$string['standarddeviation'] = '标准偏差';
$string['stats'] = '统计';
$string['statslink'] = '统计';
$string['student'] = '学生';
$string['studentsperpage'] = '每页显示的学生数';
$string['studentsperpage_help'] = '此设置确定了评分人报表中每页显示的学生数。';
$string['subcategory'] = '常规类别';
$string['submissions'] = '提交';
$string['submittedon'] = '已提交: {$a}';
$string['switchtofullview'] = '切换到完整视图';
$string['switchtosimpleview'] = '切换到简略视图';
$string['tabs'] = '标签页';
$string['topcategory'] = '超级类别';
$string['total'] = '总分';
$string['totalweight100'] = '总权重等于100';
$string['totalweightnot100'] = '总权重不等于100';
$string['turnfeedbackoff'] = '关闭反馈';
$string['turnfeedbackon'] = '开启反馈';
$string['typenone'] = '无';
$string['typescale'] = '量表';
$string['typescale_help'] = '此设置确定使用量表成绩类型时使用的量表。 基于活动的成绩项量表在活动设置页面设置。';
$string['typetext'] = '文本';
$string['typevalue'] = '数值';
$string['uncategorised'] = '未分类';
$string['unchangedgrade'] = '成绩不变';
$string['unenrolledusersinimport'] = '此导入包括当前未加入此课程的用户的以下成绩：{$a}';
$string['unlimitedgrades'] = '不限制分数';
$string['unlimitedgrades_help'] = '缺省情况，评分时所给的分数不能超过上下限。打开这个选项后，这个限制就不存在了，并且允许在成绩单中直接输入超过100%的成绩。建议只在非高峰期打开这个选项，因为它会使所有成绩被重新计算，可能会导致较高的服务器负荷。';
$string['unlock'] = '解锁';
$string['unlockverbose'] = '解锁{$a->category} {$a->itemmodule} {$a->itemname}';
$string['unused'] = '未使用';
$string['updatedgradesonly'] = '只导出新的或者已更新的成绩';
$string['uploadgrades'] = '上传成绩';
$string['useadvanced'] = '使用高级功能';
$string['usedcourses'] = '已使用的课程';
$string['usedgradeitem'] = '已使用的成绩项';
$string['usenooutcome'] = '不使用成果';
$string['usenoscale'] = '不使用量表';
$string['usepercent'] = '使用百分比';
$string['user'] = '用户';
$string['userenrolmentsuspended'] = '用户选课暂停';
$string['usergrade'] = '成绩项{$a-> gradeidnumber}上的用户{$a-> fullname}（{$a-> useridnumber}）';
$string['userpreferences'] = '用户偏好';
$string['useweighted'] = '使用加权';
$string['verbosescales'] = '详细量表';
$string['viewbygroup'] = '小组';
$string['viewgrades'] = '查看成绩';
$string['warningexcludedsum'] = '警告：成绩排除和求和汇总不兼容。';
$string['weight'] = '权重';
$string['weightcourse'] = '对课程使用加权成绩';
$string['weightedascending'] = '按加权百分比升序排序';
$string['weighteddescending'] = '按加权百分比降序排序';
$string['weightedpct'] = '加权 %';
$string['weightedpctcontribution'] = '加权 % 贡献';
$string['weightorextracredit'] = '权重或加分';
$string['weights'] = '权重';
$string['weightsedit'] = '编辑权重和加分';
$string['weightuc'] = '权重';
$string['writinggradebookinfo'] = '编写成绩册设置';
$string['xml'] = 'XML';
$string['yes'] = '是';
$string['yourgrade'] = '您的成绩';
