<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'zh_cn', version '2.0'.
 *
 * @package     question
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminreport'] = '题库中可能存在的问题的报表。';
$string['availableq'] = '可以使用？';
$string['badbase'] = '**之前的基础坏了：{$a}**';
$string['broken'] = '这是一个“断开的链接”，它指向一个不存在的文件。';
$string['byandon'] = '由<em>{$a->user}</em>于<em>{$a->time}</em>';
$string['cannotcopybackup'] = '无法复制备份文件';
$string['cannotcreate'] = '无法在question_attempts表中创建新条目';
$string['cannotcreatepath'] = '无法建立路径：{$a}';
$string['cannotdeletecate'] = '这是此场景的默认类别，您不能删除它。';
$string['cannotenable'] = '不能直接建立试题类型{$a}。';
$string['cannotfindcate'] = '找不到类别记录';
$string['cannotfindquestionfile'] = '在 zip 中找不到试题数据文件';
$string['cannotgetdsfordependent'] = '无法获取依赖于数据集的试题指定的数据集！（试题：{$a->id}，数据集项目：{$a->item}）';
$string['cannotgetdsforquestion'] = '无法获取计算题指定的数据集（试题：{$a}）';
$string['cannothidequestion'] = '不能隐藏试题';
$string['cannotimportformat'] = '抱歉，导入这种格式还未实现！';
$string['cannotinsertquestion'] = '无法插入新试题！';
$string['cannotinsertquestioncatecontext'] = '无法插入新试题类别{$a->cat}，非法的场景ID{$a->ctx}';
$string['cannotloadquestion'] = '无法加载试题';
$string['cannotmovequestion'] = '您不能使用此脚本移动与不同区域的文件有关联的试题。';
$string['cannotopenforwriting'] = '不能以可写模式打开：{$a}';
$string['cannotpreview'] = '您不能预览这些试题！';
$string['cannotretrieveqcat'] = '无法获取试题类别';
$string['cannotunhidequestion'] = '取消隐藏试题失败。';
$string['cannotunzip'] = '不能解压缩 zip文件。';
$string['cannotwriteto'] = '无法写入导出的试题到{$a}';
$string['categorycurrent'] = '当前类别';
$string['categorycurrentuse'] = '使用该类别';
$string['categorydoesnotexist'] = '该类别不存在';
$string['categorymoveto'] = '保存在类别中';
$string['changepublishstatuscat'] = '课程“{$a->coursename}”中<a href="{$a->caturl}">类别“{$a->name}”</a>将把共享状态从<strong>{$a->changefrom}</strong>改变为<strong>{$a->changeto}</strong>。';
$string['chooseqtypetoadd'] = '选择一个试题类型';
$string['clicktoflag'] = '点击标记此题目';
$string['clicktounflag'] = '点击取消此题目的标记';
$string['contexterror'] = '如果您不将类别移动到另一个场景，您就不应该来到这里。';
$string['copy'] = '从 {$a} 复制并更改链接。';
$string['created'] = '创建';
$string['createdby'] = '创建人';
$string['createdmodifiedheader'] = '创建/最后保存';
$string['createnewquestion'] = '新建一道题...';
$string['cwrqpfs'] = '从子类别中选择随机题。';
$string['cwrqpfsinfo'] = '<p>在升级到 1.9 版后，我们将试题类别分离到不同的情境中。一些试题类别和试题将必须改变共享状态。在测验中如果存在从共享和不共享类别中选择的一个或多个随机试题这种情况，这种情况很少发生。而常发生在子类别和一个或多个子类别中有与父类别共享状态不同时。</p>';
$string['cwrqpfsnoprob'] = '您的网站没有题目类别受到“随机题目从子类别中选择题目”问题的影响。';
$string['defaultfor'] = '默认 {$a}';
$string['defaultinfofor'] = '场景“{$a}”中共享试题的默认类别。';
$string['deletecoursecategorywithquestions'] = '题库中有试题与本课程类别关联，如果继续，该试题将删除。你可以先使用题库界面移走它们。';
$string['disabled'] = '已禁用';
$string['disterror'] = '分布 {$a} 引发了故障';
$string['donothing'] = '不要复制或移动文件或更改链接。';
$string['editcategories'] = '编辑类别';
$string['editcategories_help'] = '为了不将所有试题都放在一个大列表中，可以创建类别和子类别来管理它们。

每个类别都有一个场景，决定类别中的试题可以在哪里使用：

* 活动场景 - 试题只在活动模块中可用
* 课程场景 - 试题在课程所有活动模块中可用
* 课程类别场景 - 试题在指定课程类别中的所有课程和活动模块中可用
* 系统场景 - 试题在站点中所有的课程和活动中可用

随机题也使用类别。它从指定的类别中随机选择试题。';
$string['editcategories_link'] = 'question/category';
$string['editingcategory'] = '编辑一个类别';
$string['editingquestion'] = '编辑一道试题';
$string['editthiscategory'] = '编辑此类别';
$string['emptyxml'] = '未知错误 - 空的imsmanifest.xml文件';
$string['enabled'] = '启用';
$string['erroraccessingcontext'] = '无法访问场景';
$string['errordeletingquestionsfromcategory'] = '从类别{$a}中删除试题出错。';
$string['errorduringpost'] = '后处理过程中发生错误！';
$string['errorduringpre'] = '预处理过程中发生错误！';
$string['errorduringproc'] = '处理过程中发生错误！';
$string['errorduringregrade'] = '无法重评分试题{$a->qid}，去状态{$a->stateid}。';
$string['errorfilecannotbecopied'] = '错误：无法复制文件{$a}。';
$string['errorfilecannotbemoved'] = '错误：无法移动文件 {$a}。';
$string['errorfileschanged'] = '错误：自表单显示以来，链接到试题的文件已更改。';
$string['errormanualgradeoutofrange'] = '试题 {$a->name} 的分数 {$a->grade} 不在 0 和 {$a->maxgrade} 之间。得分和评论未保存。';
$string['errormovingquestions'] = '移动ID为 {$a} 的试题时出错。';
$string['errorpostprocess'] = '后期处理过程中出错！';
$string['errorpreprocess'] = '预处理过程中出错！';
$string['errorprocess'] = '处理过程中出错！';
$string['errorprocessingresponses'] = '处理您的回答时发生错误。';
$string['errorsavingcomment'] = '向数据库保存试题 {$a->name} 的评价时出错';
$string['errorupdatingattempt'] = '更新数据库中的试卷 {$a->id} 时出错。';
$string['exportcategory'] = '导出类别';
$string['exportcategory_help'] = '此设置确定导出的试题来自哪个类别。

某些导入格式，例如 GIFT 和 Moodle XML 格式，允许将类别和场景数据包含在导出文件中，这样在导入时可以重新创建类别（可选）。如果需要，应在相应的复选框中打勾。';
$string['exporterror'] = '导出过程发生错误！';
$string['exportfilename'] = '试题';
$string['exportnameformat'] = '%Y%m%d-%H%M';
$string['exportquestions'] = '导出试题到文件';
$string['exportquestions_help'] = '此功能能够将整个类别（包括任何子类别）中的任何试题导出到一个文件。请注意，根据所选的文件格式，某些试题数据和试题类型可能不会导出。';
$string['exportquestions_link'] = 'question/export';
$string['filecantmovefrom'] = '无法移动试题文件，因为您没有从移动试题的位置删除文件的权限。';
$string['filecantmoveto'] = '试题文件不能移动或复制，因为您没有在目标位置新建文件的权限。';
$string['filesareacourse'] = '课程文件区';
$string['filesareasite'] = '站点文件区';
$string['filestomove'] = '移动/复制文件到 {$a}？';
$string['flagged'] = '已标记';
$string['flagthisquestion'] = '标记此题';
$string['formquestionnotinids'] = '表单包含不在 questionids 中的试题';
$string['fractionsnomax'] = '答案中应该有一个的分数是100%，这样这道题才可能得满分。';
$string['getcategoryfromfile'] = '从文件中获取类别';
$string['getcontextfromfile'] = '从文件中获取场景';
$string['ignorebroken'] = '忽略断开的链接';
$string['importcategory'] = '导入类别';
$string['importcategory_help'] = '此设置确定导入的试题将被归入哪个类别。

一些导入格式（例如 GIFT 和 Moodle XML 格式）可能会在文件中包含类别和场景数据。如果要利用这些数据，而不是所选的类别，应该勾选相应的选择框。如果文件指定的类别不存在，将会被自动创建。';
$string['importquestions'] = '从文件导入试题';
$string['importquestions_help'] = '此功能可以从文本文件导入各种格式的试题。但请注意，文件必须是UTF-8编码。';
$string['importquestions_link'] = 'question/import';
$string['impossiblechar'] = '检测括号字符时遇到不应该出现的字符 {$a}';
$string['invalidarg'] = '没有有效的参数，或服务器配置不正确';
$string['invalidcategoryidforparent'] = '父类别 ID 无效！';
$string['invalidcategoryidtomove'] = '要移动的类别 ID 无效！';
$string['invalidconfirm'] = '确认字符串不正确';
$string['invalidcontextinhasanyquestions'] = '传给 question_context_has_any_questions 的场景无效。';
$string['invalidwizardpage'] = '不正确，或未指定向导页面！';
$string['lastmodifiedby'] = '最后修改人';
$string['linkedfiledoesntexist'] = '链接文件 {$a} 不存在';
$string['makechildof'] = '制作子类别 “{$a}”';
$string['maketoplevelitem'] = '移动至顶层';
$string['matchgrades'] = '匹配分数';
$string['matchgrades_help'] = '导入的分数必须与有效分数的固定列表之一匹配—100、90、80、75、70、66.666、60、50、40、33.333、30、25、20、16.666、14.2857、12.5、11.111、10、5、0（也包括负值）。如果不是，那么有两个选择：

* 错误 ，如果分数未列出 - 如果一个试题包含列表中没有的分数，那么将显示错误，并且该试题不会导入
* 最接近的分数，如果未列出 - 如果某个分数不匹配列表中的值，那么这个分数就会被更改为列表中最接近的匹配值。';
$string['missingcourseorcmid'] = 'print_question 需要提供 courseid 或 cmid 。';
$string['missingcourseorcmidtolink'] = 'get_question_edit_link 需要提供 courseid 或 cmid 。';
$string['missingimportantcode'] = '该试题类型缺少重要代码：{$a}。';
$string['missingoption'] = '完形题{$a}缺少选项';
$string['modified'] = '最后保存';
$string['move'] = '从 {$a} 移动并更改链接。';
$string['movecategory'] = '移动类别';
$string['movedquestionsandcategories'] = '将试题和试题类别从 {$a->oldplace} 移至 {$a->newplace}。';
$string['movelinksonly'] = '仅更改链接指向，不移动或复制文件。';
$string['moveq'] = '移动试题';
$string['moveqtoanothercontext'] = '移动题目到另一个场景。';
$string['movingcategory'] = '移动类别';
$string['movingcategoryandfiles'] = '您确定要移动类别“{$a->name}”和所有子类别至“{$a->contextto}”吗？<br />已经检测到{$a->urlcount} 个文件与 {$a->fromareaname}中的试题相链接。您想要复制或移动它们到 {$a->toareaname} 吗？';
$string['movingcategorynofiles'] = '您确定要移动类别“{$a->name}”和所有子类别到“{$a->contextto}”吗？';
$string['movingquestions'] = '移动试题和任何文件';
$string['movingquestionsandfiles'] = '您确定要移动试题“{$a->questions}”到<strong>“{$a->tocontext}”</strong>场景吗？<br />已经检测到 <strong>{$a->urlcount}个文件</strong>与{$a->fromareaname}中的试题链接。您确定要复制或移动它们到{$a->toareaname}吗？';
$string['movingquestionsnofiles'] = '您确定要移动试题“{$a->questions}”到场景<strong>“{$a->tocontext}”</strong>吗？<br />在“{$a->fromareaname}”中<strong>没有任何文件</strong>链接到这些试题。';
$string['needtochoosecat'] = '您需要选择一个将此题移入的类别，或者点“取消”。';
$string['nocate'] = '没有这样的类别{$a}！';
$string['nopermissionadd'] = '您没有在此处添加试题的权限。';
$string['nopermissionmove'] = '您没有将试题从此处移走的权限。您必须保存此试题在此类别中，或者将其另存为一道新试题。';
$string['noprobs'] = '在题目数据库中未发现问题。';
$string['notenoughdatatoeditaquestion'] = '既未指定试题ID，也未指定类别ID和试题类型。';
$string['notenoughdatatomovequestions'] = '您需要提供要移动题目的 ID。';
$string['notflagged'] = '未标记';
$string['novirtualquestiontype'] = '题目类型{$a}没有虚拟题目类型';
$string['parentcategory'] = '父类别';
$string['parentcategory_help'] = '新建类别会被放置在一个父类别中。“顶级”意味着该类别不包含在任何其它类别中。类别场景以粗体显示。每个场景中至少要有一个类别。';
$string['parentcategory_link'] = 'question/category';
$string['parenthesisinproperclose'] = '在 {$a}** 中，** 之前的括号没有正确结束';
$string['parenthesisinproperstart'] = '在 {$a}** 中，** 之前的括号没有正确开始';
$string['penaltyfactor'] = '惩罚因子';
$string['penaltyfactor_help'] = '此设置确定每次错误的回答将从最终分数里扣除多少分。这只对允许学生多次做答的自适应模式下的测验有效。

罚分因子应该是0到1之间的数字。罚分因子设为1意味着学生必须一次回答正确才能得到分数。罚分因子设为0表示学生可以尝试任意次，仍有机会得到满分。';
$string['permissionedit'] = '编辑试题';
$string['permissionmove'] = '移动试题';
$string['permissionsaveasnew'] = '另存为新试题';
$string['permissionto'] = '您有权限：';
$string['published'] = '共享';
$string['qtypeveryshort'] = '题型';
$string['questionaffected'] = '<a href="{$a->qurl}">题目“{$a->name}” ({$a->qtype})</a>在此题目类别中，但是正被另一课程“{$a->coursename}”的<a href="{$a->qurl}">测验“{$a->quizname}”</a>使用。';
$string['questionbank'] = '题库';
$string['questioncategory'] = '试题类别';
$string['questioncatsfor'] = '“{$a}”的试题类别';
$string['questiondoesnotexist'] = '该试题不存在';
$string['questionname'] = '试题名称';
$string['questionsaveerror'] = '保存题目时出错 - （{$a}）';
$string['questionsmovedto'] = '移动到“{$a}”的试题仍在父课程类别中被使用。';
$string['questionsrescuedfrom'] = '从场景{$a}保存的试题。';
$string['questionsrescuedfrominfo'] = '即便删除场景{$a}，这些试题（有些可能被隐藏）仍被保存。因为仍有一些测验或其它活动使用它们。';
$string['questiontype'] = '试题类型';
$string['questionuse'] = '在该活动中使用题目';
$string['saveflags'] = '保存这些标记的状态';
$string['selectacategory'] = '选择一个类别：';
$string['selectaqtypefordescription'] = '选择一个试题类型来查看详细描述。';
$string['selectquestionsforbulk'] = '选择批量操作的试题';
$string['shareincontext'] = '在场景中共享 {$a}';
$string['stoponerror'] = '遇错中止';
$string['stoponerror_help'] = '此设置确定发生错误时，是停止导入（这将导致没有试题被导入），还是忽略任何包含错误的试题，导入任何有效的试题。';
$string['tofilecategory'] = '写入类别到文件';
$string['tofilecontext'] = '写入场景到文件';
$string['unknown'] = '未知';
$string['unknownquestiontype'] = '未知试题类型：{$a}。';
$string['unknowntolerance'] = '未知容差类型 {$a}';
$string['unpublished'] = '不共享';
$string['upgradeproblemcategoryloop'] = '在升级题目类别时遇到问题。题目类别树中存在循环引用，受影响的类别ID有 {$a}。';
$string['upgradeproblemcouldnotupdatecategory'] = '无法升级题目类别 {$a->name} ({$a->id})';
$string['upgradeproblemunknowncategory'] = '在升级题目类别时遇到问题。类别 {$a->id} 有父类别 {$a->parent}，但该类别已经不存在了。已通过修改父类别纠正了错误。';
$string['wrongprefix'] = '错误格式化的名前缀 {$a}';
$string['youmustselectaqtype'] = '您必须选择一种试题类型。';
$string['yourfileshoulddownload'] = '您的导出文件将很快开始下载。如果没有，请<a href="{$a}">点击这里</a>。';
