<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz', language 'zh_cn', version '2.0'.
 *
 * @package     quiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptederror'] = '可接受的误差';
$string['accessnoticesheader'] = '您可以预览此测验，但如果想真正试答，您会被阻止，因为：';
$string['action'] = '操作';
$string['adaptive'] = '自适应模式';
$string['adaptive_help'] = '如果启用，在同一次试答中，可以多次回答同一道题。例如，如果回答错误，学生可以马上再试。不过，根据“使用罚分”设置，每次错误的回答都会被罚分。';
$string['addaquestion'] = '添加一道试题…';
$string['addarandomquestion'] = '添加一道随机题…';
$string['addarandomquestion_help'] = '添加随机题，会从类别中随机选出一道题插入到测验中。也就是说，不同学生可能会得到不同的试题。如果测验允许多次试答，那么每次试答都可能会得到不同的试题。';
$string['addcategory'] = '添加类别';
$string['adddescriptionlabel'] = '添加描述/标签';
$string['addingcalculated'] = '添加一道计算题';
$string['addingdescription'] = '添加一个描述';
$string['addingessay'] = '添加简答题';
$string['addingmatch'] = '添加一道匹配题';
$string['addingmultianswer'] = '添加嵌入答案（完型填空）';
$string['addingmultichoice'] = '添加一道选择题';
$string['addingnumerical'] = '添加一道数字题';
$string['addingquestion'] = '添加一道题';
$string['addingquestions'] = '页面的这一边用来管理题库。试题分门别类，以便管理。题库中的试题可用于您课程中的任何一次测验。如果您选择“共享”它们，则任何课程都可以使用这些题目。<br /><br />您在选择或创建类别后才能创建或编辑试题。您可以选择任何题目加入到另一边的测验中。';
$string['addingrandom'] = '添加一道随机题';
$string['addingrandomsamatch'] = '添加一道随机填空匹配题';
$string['addingshortanswer'] = '添加一道填空题';
$string['addingtruefalse'] = '添加一道判断题';
$string['addmoreoverallfeedbacks'] = '再添加{no}个反馈字段';
$string['addnewgroupoverride'] = '添加小组覆盖';
$string['addnewpagesafterselected'] = '在选定试题后添加新页面';
$string['addnewquestionsqbank'] = '添加试题到类别 {$a->catname}: {$a->link}';
$string['addnewuseroverride'] = '添加用户覆盖';
$string['addpagehere'] = '在此处添加页面';
$string['addquestion'] = '添加试题';
$string['addquestions'] = '添加试题';
$string['addquestionstoquiz'] = '添加试题到当前测验';
$string['addrandom'] = '添加 {$a} 道随机题';
$string['addrandom1'] = '<< 添加';
$string['addrandom2'] = '随机题';
$string['addrandomfromcategory'] = '从类别添加随机题：';
$string['addrandomquestion'] = '添加随机题';
$string['addrandomquestiontoquiz'] = '添加一道随机题到测验{$a}';
$string['addselectedtoquiz'] = '添加选定的到测验';
$string['addtoquiz'] = '添加到测验';
$string['affectedstudents'] = '影响 {$a}';
$string['aftereachquestion'] = '添加每道题后';
$string['afternquestions'] = '添加 {$a} 道题后';
$string['age'] = '年龄';
$string['aiken'] = 'Aiken 格式';
$string['allattempts'] = '所有试答';
$string['allinone'] = '无限制';
$string['allowreview'] = '允许回顾';
$string['alreadysubmitted'] = '您可能已经提交了此次试答';
$string['alternativeunits'] = '可选单位';
$string['alwaysavailable'] = '始终可用';
$string['analysisoptions'] = '分析选项';
$string['analysistitle'] = '项目分析表';
$string['answer'] = '答案';
$string['answered'] = '已作答';
$string['answerhowmany'] = '一个或多个答案？';
$string['answers'] = '答案';
$string['answersingleno'] = '允许多个答案';
$string['answersingleyes'] = '只有一个答案';
$string['answerswithacceptederrormarginmustbenumeric'] = '允许误差的答案必须是数字';
$string['answertoolong'] = '{$a}行后的答案过长（最多255个字符）';
$string['aon'] = 'AON 格式';
$string['areyousureremoveselected'] = '您确定要移除所有选定的试题吗?';
$string['asshownoneditscreen'] = '如编辑屏幕所示';
$string['attempt'] = '试答 {$a}';
$string['attemptalreadyclosed'] = '此次试答已经结束。';
$string['attemptclosed'] = '试答还未关闭';
$string['attemptduration'] = '用时';
$string['attemptedon'] = '试答于';
$string['attempterror'] = '您目前不能试答此测验，因为：{$a}';
$string['attemptfirst'] = '首次试答';
$string['attemptincomplete'] = '{$a}的试答还未完成。';
$string['attemptlast'] = '上次试答';
$string['attemptnumber'] = '试答';
$string['attemptquiznow'] = '现在试答';
$string['attempts'] = '试答';
$string['attemptsallowed'] = '允许试答';
$string['attemptsallowedn'] = '允许答题次数：{$a}';
$string['attemptsdeleted'] = '删除的试答';
$string['attemptselection'] = '选择分析每个用户的哪次试答：';
$string['attemptsexist'] = '您不能再添加或移除试题。';
$string['attemptsnum'] = '试答：{$a}';
$string['attemptsnumthisgroup'] = '试答：{$a->total}次（组内{$a->group}次）';
$string['attemptsnumyourgroups'] = '试答：{$a->total}次（您同组内{$a->group}次）';
$string['attemptsonly'] = '只显示已试答的学生';
$string['attemptsunlimited'] = '不限制试答';
$string['back'] = '返回预览试题';
$string['backtoquestionlist'] = '返回试题列表';
$string['backtoquiz'] = '返回编辑测验';
$string['basicideasofquiz'] = '设计测验的基本思路';
$string['bestgrade'] = '最好成绩';
$string['blackboard'] = 'Blackboard';
$string['blackboard_six'] = 'Blackboard V6+';
$string['bothattempts'] = '显示已试答和未试答的学生';
$string['braceerror'] = '不能找到答案';
$string['browsersecurity'] = '浏览器安全';
$string['browsersecurity_help'] = '如果选择了“全屏幕弹出窗口（JavaScript保障安全）”

* 只有学生使用启用了 JavaScript 的 web 浏览器时，测验才会启动
* 测验显示在一个全屏幕的弹出窗口中，覆盖所有其它窗口，没有导航控件
* 会尽可能地阻止学生使用拷贝/粘贴之类的功能';
$string['calculated'] = '计算题';
$string['calculatedquestion'] = '系统不支持位于行 {$a} 处的计算题。该试题将被忽略';
$string['cannotcreatepath'] = '无法创建路径({$a})';
$string['cannoteditafterattempts'] = '您不能添加或移除试题，因为此测验已经有人试答了。({$a})';
$string['cannotfindprevattempt'] = '找不到先前的试答，无法在其基础上开始。';
$string['cannotfindquestionregard'] = '获取重评分试题失败！';
$string['cannotinsert'] = '无法插入试题';
$string['cannotinsertrandomquestion'] = '无法插入随机题!';
$string['cannotloadquestion'] = '无法载入试题选项';
$string['cannotloadtypeinfo'] = '无法载入试题类型特定的试题信息';
$string['cannotopen'] = '无法打开导出文件({$a})';
$string['cannotread'] = '无法读取导入文件({$a})';
$string['cannotrestore'] = '不能恢复试题会话';
$string['cannotreviewopen'] = '此次试答还未关闭，您不能回顾它。';
$string['cannotsavelayout'] = '不能保存布局';
$string['cannotsavenumberofquestion'] = '不能保存每页试题数';
$string['cannotsavequestion'] = '不能保存试题列表';
$string['cannotsetgrade'] = '不能设置此测验的新最高分';
$string['cannotsetsumgrades'] = '设置总分失败';
$string['cannotwrite'] = '无法写入导出文件({$a})';
$string['caseno'] = '不，大小写不重要';
$string['casesensitive'] = '区分大小写';
$string['caseyes'] = '是的，大小写必须匹配';
$string['categories'] = '类别';
$string['category'] = '类别';
$string['categoryadded'] = '类别“{$a}”已添加';
$string['categorydeleted'] = '类别“{$a}”已删除';
$string['categoryinfo'] = '分类信息';
$string['categorymove'] = '类别“{$a->name}”中有 {$a->count} 个试题(有些试题可能比较旧、被隐藏，正被存在的测验使用)。<br />请选择另一个类别以转移它们。';
$string['categorymoveto'] = '把它们转移到这个类别';
$string['categorynamecantbeblank'] = '类别名不能为空';
$string['categorynoedit'] = '您没有类别“{$a}”的编辑权限。';
$string['categoryupdated'] = '类别更新成功';
$string['changessaved'] = '对成绩的修改已保存';
$string['changessavedwitherrors'] = '保存修改的成绩时发生错误';
$string['checkanswer'] = '检查';
$string['choice'] = '选择';
$string['choices'] = '现有选项';
$string['choosefile'] = '选择一个文件';
$string['close'] = '关闭窗口';
$string['closebeforeopen'] = '无法更新测验。您指定的关闭日期在开启日期之前。';
$string['closed'] = '关闭的';
$string['closepreview'] = '关闭预览';
$string['closereview'] = '关闭回顾';
$string['comment'] = '评论';
$string['commentorgrade'] = '发表评论或者覆盖成绩';
$string['comments'] = '评论';
$string['completedon'] = '完成于';
$string['configadaptive'] = '如果您选择“是”，那么允许学生在同一次试答中多次回答一道题。';
$string['configattemptsallowed'] = '限制学生在测验中允许试答的次数';
$string['configdecimaldigits'] = '显示分数的小数位数';
$string['configdecimalplaces'] = '显示测验分数时小数点后的数字位数。';
$string['configdecimalplacesquestion'] = '显示每道试题分数时小数点后的数字位数。';
$string['configdelay1'] = '如果您设置了时间间隔，那么学生必须在第一次试答后等待该时间才能再次试答。';
$string['configdelay1st2nd'] = '如果您在此处设置了时间间隔，那么学生必须在第一次试答后等待该时间才能开始第二次试答。';
$string['configdelay2'] = '如果您在此处设置了时间间隔，那么学生必须等待该时间才能开始第三次或更后面的试答。';
$string['configdelaylater'] = '如果您在此处设置了时间间隔，那么学生必须在上次试答后等待该时间才能开始第三次，第四次...尝试。';
$string['configeachattemptbuildsonthelast'] = '如果允许多次试答，那么每次新试答都会包含上一次试答的结果。';
$string['configgrademethod'] = '当允许多次试答时，应该使用哪种方法来计算学生测验的最终成绩。';
$string['configintro'] = '这里设置的值是您创建新测验时设置表单中的默认值。您还可以配置哪些测验设置是高级设置。';
$string['configmaximumgrade'] = '默认成绩，该测验成绩被调整为满分。';
$string['confignewpageevery'] = '添加试题到测验时，会根据您在这里选择的设置自动插入分页符。';
$string['configpenaltyscheme'] = '在自适应模式下，每次错误回答都会导致罚分。';
$string['configpopup'] = '强制试答在弹出窗口中打开，并使用 JavaScript 技术尝试在试答期间限制复制和粘贴等。';
$string['configrequirepassword'] = '学生必须输入此密码才可以试答测验。';
$string['configrequiresubnet'] = '学生只能通过这些计算机试答测验。';
$string['configreviewoptions'] = '这些选项控制用户在回顾试答或查看测验报表时可以看到什么信息。';
$string['configshowblocks'] = '试答期间显示版块。';
$string['configshowuserpicture'] = '试答期间，在屏幕上显示用户头像。';
$string['configshufflequestions'] = '如果您启用此选项，那么学生每次答题时，题目的顺序都会被随机排列。';
$string['configshufflewithin'] = '如果您启用此选项，且试题设置中也启用了此选项，那么学生每次开始试答时，构成试题的各个组件都会被随机排列。';
$string['configtimelimit'] = '测验默认的时间限制，以分钟为单位。0 表示没有时间限制。';
$string['configtimelimitsec'] = '测验默认的时间限制，以秒为单位。0 表示没有时间限制。';
$string['configurerandomquestion'] = '配置试题';
$string['confirmclose'] = '您将要结束这次试答。一旦结束，您将不能再修改您的答案。';
$string['confirmserverdelete'] = '您确定要从此列表中移除服务器<b>{$a}</b>吗?';
$string['confirmstartattemptlimit'] = '此测验只能参加 {$a} 次。您确认要开始新一次答题吗？';
$string['confirmstartattempttimelimit'] = '此测验有时间限制并且只能参加 {$a} 次。您确认想开始新一次答题吗？';
$string['confirmstarttimelimit'] = '此测验有时间限制。您确认要开始吗？';
$string['containercategorycreated'] = '由于以下原因，已经创建了存储所有移动到站点级别的原始类别的类别。';
$string['continueattemptquiz'] = '继续上次试答';
$string['continuepreview'] = '继续上次预览';
$string['copyingfrom'] = '建立一份试题“{$a}”的拷贝';
$string['copyingquestion'] = '复制一道题';
$string['correct'] = '正确';
$string['correctanswer'] = '正确答案';
$string['correctanswerformula'] = '正确答案公式';
$string['correctansweris'] = '正确答案：{$a}';
$string['correctanswerlength'] = '有效数字';
$string['correctanswers'] = '正确答案';
$string['correctanswershows'] = '正确答案显示';
$string['corrresp'] = '正确回答';
$string['countdown'] = '倒计时';
$string['countdownfinished'] = '测验即将关闭，您现在应该提交答案了。';
$string['countdowntenminutes'] = '测验将于10分钟后关闭';
$string['coursetestmanager'] = '课程测试管理者格式';
$string['createcategoryandaddrandomquestion'] = '创建类别并添加随机题';
$string['createfirst'] = '您必须先建立一些填空题。';
$string['createmultiple'] = '添加几道随机题到测验';
$string['createnewquestion'] = '新建试题';
$string['createquestionandadd'] = '新建一道题并添加到测验。';
$string['custom'] = '自定义格式';
$string['dataitemneed'] = '您需要添加至少一组数据项才能得到一道有效的试题';
$string['datasetdefinitions'] = '类别{$a}的可重用数据集定义';
$string['datasetnumber'] = '数量';
$string['daysavailable'] = '可用天数';
$string['decimaldigits'] = '分数的小数位数';
$string['decimalformat'] = '位小数';
$string['decimalplaces'] = '分数的小数位数';
$string['decimalplaces_help'] = '此设置决定在显示分数和评分时小数点后有几位数字。它只影响成绩的显示，并不影响成绩在数据库的保存和内部计算。后两者会使用完整的精度。';
$string['decimalplacesquestion'] = '试题分数的小数位数';
$string['decimalplacesquestion_help'] = '此设置指定在显示每道题的分数时，小数点后保留几位小数。';
$string['decimalpoints'] = '保留几位小数';
$string['decimals'] = '小数位 {$a}';
$string['default'] = '默认';
$string['defaultgrade'] = '默认试题分数';
$string['defaultinfo'] = '试题的默认类别。';
$string['delay1'] = '第一次和第二次试答之间的时间间隔';
$string['delay1st2nd'] = '第一次和第二次试答之间的强制时间间隔';
$string['delay1st2nd_help'] = '如果启用，学生必须等待指定的时间后才能进行第二次试答。';
$string['delay2'] = '后续试答之间的时间间隔';
$string['delaylater'] = '后续试答之间的强制时间间隔';
$string['delaylater_help'] = '如果启用，学生必须等待指定的时间后才能进行第三次及随后的各次试答。';
$string['deleteattemptcheck'] = '您确定要完全删除这些试答吗?';
$string['deletequestioncheck'] = '您真的确定要删除“{$a}”吗？';
$string['deletequestionscheck'] = '您真的确定要删除下面的题目吗？
<br /><br />{$a}';
$string['deleteselected'] = '删除选定的';
$string['deletingquestionattempts'] = '删除试题尝试';
$string['description'] = '描述';
$string['disabled'] = '禁用';
$string['discrimination'] = '区分度指数';
$string['displayoptions'] = '显示选项';
$string['download'] = '点击下载已导出的类别文件';
$string['downloadextra'] = '（文件也存储在课程文件/backupdata/quiz 文件夹内)';
$string['duplicateresponse'] = '此提交已被忽略，因为您之前提交了相同的答案。';
$string['eachattemptbuildsonthelast'] = '每次试答都建立在上次的基础上';
$string['eachattemptbuildsonthelast_help'] = '如果允许多次试答并启用此设置，则每次新的试答都将包含上次试答的结果。这允许测验可以通过几次试答来完成。';
$string['editcategories'] = '编辑类别';
$string['editcategory'] = '编辑类别';
$string['editcatquestions'] = '编辑类别试题';
$string['editingcalculated'] = '编辑计算题';
$string['editingdescription'] = '编辑描述';
$string['editingessay'] = '编辑简答题';
$string['editingmatch'] = '编辑匹配题';
$string['editingmultianswer'] = '编辑完形题';
$string['editingmultichoice'] = '编辑一道选择题';
$string['editingnumerical'] = '编辑一道数字题';
$string['editingquestion'] = '编辑试题';
$string['editingquiz'] = '编辑测验';
$string['editingquiz_help'] = '创建测验的主要思路是：

* 测验可以在一个或多个页面中放置试题
* 题库中保存着所有试题副本，按类别组织
* 随机题 - 同一名学生的不同试答可能得到不同试题，不同学生也可能得到不同试题';
$string['editingquiz_link'] = 'mod/quiz/edit';
$string['editingrandom'] = '编辑随机题';
$string['editingrandomsamatch'] = '编辑随机填空匹配题';
$string['editingrqp'] = '{$a}：修改试题';
$string['editingshortanswer'] = '编辑填空题';
$string['editingtruefalse'] = '编辑判断题';
$string['editoverride'] = '编辑覆盖';
$string['editqcats'] = '编辑试题类别';
$string['editquestions'] = '编辑试题';
$string['editquiz'] = '编辑测验';
$string['editquizquestions'] = '编辑测验题';
$string['emailconfirmbody'] = '{$a->username}，您好，

感谢您将答案提交至课程“{$a->coursename}”中的“{$a->quizname}”。提交时间：{$a->submissiontime}。

您收到此邮件表明我们已经成功接收到您所提交的答案。

该测验的地址是 {$a->quizurl} 。';
$string['emailconfirmsmall'] = '感谢您提交您的答案到“{$a->quizname}”';
$string['emailconfirmsubject'] = '测验提交确认：{$a->quizname}';
$string['emailnotifybody'] = '{$a->username}，您好，

{$a->studentname}已经完成了课程“{$a->coursename}”中的测验“{$a->quizname}”({$a->quizurl})。

您可以在 {$a->quizreviewurl} 批改此试卷。';
$string['emailnotifysmall'] = '{$a->studentname}已经完成{$a->quizname}';
$string['emailnotifysubject'] = '{$a->studentname}已经完成测验{$a->quizname}';
$string['empty'] = '空的';
$string['enabled'] = '启用';
$string['endtest'] = '结束测验…';
$string['erroraccessingreport'] = '您不能访问此报表';
$string['errorinquestion'] = '试题错误';
$string['errormissingquestion'] = '错误：系统丢失 ID 为 {$a} 的试题';
$string['errornotnumbers'] = '错误：答案必须是数值';
$string['errorsdetected'] = '监测到 {$a} 个错误';
$string['errorunexpectedevent'] = '在试答 {$a->attemptid} 中发现试题{$a->questionid} 的意外事件代码 {$a->event} 。';
$string['essay'] = '简答题';
$string['essayquestions'] = '试题';
$string['event1'] = '自动保存';
$string['event2'] = '保存';
$string['event3'] = '评分';
$string['event5'] = '确认';
$string['event6'] = '关闭并评分';
$string['event7'] = '提交';
$string['event8'] = '关闭';
$string['event9'] = '人工评分';
$string['everynquestions'] = '每{$a}道题';
$string['everyquestion'] = '每道题';
$string['everythingon'] = '全部启用';
$string['examview'] = '测验视图';
$string['export'] = '导出';
$string['exportcategory'] = '导出类别';
$string['exporterror'] = '导出过程中出现一个错误';
$string['exportingquestions'] = '试题已经导出到文件';
$string['exportname'] = '文件名';
$string['exportquestions'] = '导出试题到文件';
$string['extraattemptrestrictions'] = '试答的额外限制';
$string['false'] = '错';
$string['feedback'] = '反馈';
$string['feedbackerrorboundaryformat'] = '反馈成绩范围必须是百分比数或者数字。您输入范围{$a}的值无法识别。';
$string['feedbackerrorboundaryoutofrange'] = '反馈成绩范围必须在0%和100%之间。您输入范围{$a}的值超出了范围。';
$string['feedbackerrorjunkinboundary'] = '您必须填写反馈成绩范围框，不留下任何空白。';
$string['feedbackerrorjunkinfeedback'] = '您必须填写反馈框，不留下任何空白。';
$string['feedbackerrororder'] = '反馈成绩范围必须按从高到低的顺序排列。您输入范围{$a}的值顺序不对。';
$string['file'] = '文件';
$string['fileformat'] = '文件格式';
$string['fillcorrect'] = '填入正确答案';
$string['filloutnumericalanswer'] = '您至少提供一种可能的答案和容许误差。第一个匹配的答案将被用来确定分数和反馈。如果您在最后提供无答案的反馈，它们将会显示给与任何答案都不匹配的学生。';
$string['filloutoneanswer'] = '您至少必须填写一个可能的答案。空白的答案将不被使用。“*”可被用做通配符，与任意字符串匹配。第一个匹配的答案将被用来确定分数和反馈。';
$string['filloutthreequestions'] = '您必须提供至少三个有匹配答案的试题。您可以通过给出空白试题的答案来提供额外的错误答案。试题和答案均为空白的条目将被忽略。';
$string['fillouttwochoices'] = '您必须至少填写两个选项。留空的选项将被忽略。';
$string['finishattemptdots'] = '结束试答…';
$string['finishreview'] = '结束回顾';
$string['forceregeneration'] = '强制重新生成';
$string['formatnotfound'] = '未找到导入/导出格式 {$a}';
$string['formatnotimplemented'] = '此格式没有正确地生效，请报告 BUG。';
$string['formulaerror'] = '公式错误！';
$string['fractionsaddwrong'] = '您选择的正分数加起来不等于100%<br />而是{$a}%<br />您想回去修正这个试题吗?';
$string['fractionsnomax'] = '答案中应该有一个是 100%， <br />这样这个试题才有可能得满分。 <br />您想回去修正这个试题吗？';
$string['fromfile'] = '来自文件：';
$string['functiondisabledbysecuremode'] = '该功能目前已禁用';
$string['functiontakesatleasttwo'] = '函数 {$a} 必须有至少两个参数';
$string['functiontakesnoargs'] = '函数 {$a} 不需要任何参数';
$string['functiontakesonearg'] = '函数 {$a} 必须只有一个参数';
$string['functiontakesoneortwoargs'] = '函数 {$a} 必须有一个或两个参数';
$string['functiontakestwoargs'] = '函数 {$a} 必须有两个参数';
$string['generalfeedback'] = '通用反馈';
$string['generalfeedback_help'] = '通用反馈是一道题答完后显示的文本。不像特定的试题反馈取决于给出的回答，通用反馈总是相同的。';
$string['generatevalue'] = '产生一个数，介于';
$string['geometric'] = '几何误差';
$string['gift'] = 'GIFT 格式';
$string['giftleftbraceerror'] = '找不到 {';
$string['giftmatchingformat'] = '匹配题格式不正确';
$string['giftnonumericalanswers'] = '数字题中没有发现答案';
$string['giftnovalidquestion'] = '没有可利用的试题';
$string['giftqtypenotset'] = '试题类型没有设置';
$string['giftrightbraceerror'] = '找不到 }';
$string['grade'] = '评分';
$string['gradeall'] = '评分所有';
$string['gradeaverage'] = '平均分';
$string['gradeboundary'] = '成绩范围';
$string['gradeessays'] = '评分简答题';
$string['gradehighest'] = '最高分';
$string['grademethod'] = '评分方法';
$string['grademethod_help'] = '当允许多次试答时，可以使用以下方法来计算最终测验成绩：

* 所有试答的最高分
* 所有试答的平均分
* 第一次试答(其他所有试答都被忽略)
* 最后一次试答(其他所有试答都被忽略)';
$string['gradesdeleted'] = '测验成绩已删除';
$string['gradesofar'] = '{$a->method}: {$a->mygrade} / {$a->quizgrade}。';
$string['gradingdetails'] = '此次提交的分数：{$a->raw}/{$a->max}。';
$string['gradingdetailsadjustment'] = '扣除先前的罚分，此次得分 <strong>{$a->cur}/{$a->max}</strong>。';
$string['gradingdetailspenalty'] = '此次提交被罚 {$a} 分';
$string['gradingdetailszeropenalty'] = '您此次提交没有被罚分。';
$string['gradingmethod'] = '评分方法：{$a}';
$string['groupoverrides'] = '小组覆盖';
$string['groupsnone'] = '目前在这门课程里没有任何组';
$string['guestsno'] = '对不起，访客不能看到或试答测验';
$string['hidebreaks'] = '隐藏分页符。';
$string['hidereordertool'] = '隐藏重新排序工具';
$string['history'] = '回答历史记录：';
$string['illegalformulasyntax'] = '错误的公式语法，开始于“{$a}”。';
$string['imagedisplay'] = '要显示的图片';
$string['imagemissing'] = '第 {$a} 行处的图片不可用. 该文件名将被忽略';
$string['import'] = '导入';
$string['import_help'] = '您可以用此功能导入外部文本文件中的试题。

如果您的文件包含非 ascii 字符，那么它必须使用 UTF-8 编码。要特别小心 Microsoft Office 生成的文件，它们常常使用不能被正确处理的特殊编码。

导入和导出格式是插件式的。其它可选格式在模块和插件数据库中可以找到。';
$string['import_link'] = 'question/import';
$string['importcategory'] = '导入类别';
$string['importerror'] = '导入过程中发生错误';
$string['importerrorquestion'] = '导入试题';
$string['importfilearea'] = '从已有的课程文件中导入...';
$string['importfileupload'] = '从上传的文件导入…';
$string['importfromthisfile'] = '从该文件导入';
$string['importingquestions'] = '从文件导入 {$a} 道题';
$string['importmax10error'] = '此试题有一个错误。不能有超过10个答案。';
$string['importmaxerror'] = '此试题有一个错误。答案太多了。';
$string['importminerror'] = '在试题中有错误，对于此类问题，已有的答案还不够。';
$string['importparseerror'] = '在分析导入文件时发生错误，并未导入任何试题。要想导入正确的试题，请将“发生错误时停止”设定为“否”并重试。';
$string['importquestions'] = '从文件导入试题';
$string['inactiveoverridehelp'] = '* 学生不属于正确的组或角色，不能试此答测验';
$string['incorrect'] = '错误';
$string['indivresp'] = '个人对每个项目的回答';
$string['info'] = '信息';
$string['infoshort'] = '信息';
$string['introduction'] = '描述';
$string['invalidattemptid'] = '不存在这样的试答 ID';
$string['invalidcategory'] = '类别 ID 无效';
$string['invalidnumericanswer'] = '您录入的答案之一不是有效的数字。';
$string['invalidnumerictolerance'] = '您录入的容错误差之一不是有效的数字。';
$string['invalidoverrideid'] = '无效的覆盖 ID';
$string['invalidquestionid'] = '无效的试题 ID';
$string['invalidquizid'] = '无效的测验 ID';
$string['invalidsource'] = '不接受此源为有效。';
$string['invalidsourcetype'] = '无效的源类型';
$string['invalidstateid'] = '无效的状态 ID';
$string['itemanal'] = '栏目回复分析';
$string['itemdefinition'] = '定义';
$string['itemsource'] = '项目源';
$string['itemsourceformat'] = '项目源格式';
$string['itemtypes'] = '远程访问试题类型';
$string['lastanswer'] = '您最后的答案是';
$string['layout'] = '布局';
$string['layoutasshown'] = '页面布局如下所示。';
$string['layoutasshownwithpages'] = '页面布局如下所示。<small>（每 {$a} 道题自动开新页）</small>';
$string['layoutshuffledandpaged'] = '随机排列试题，每页 {$a} 道题。';
$string['layoutshuffledsinglepage'] = '随机排列试题，全部在一页中。';
$string['learnwise'] = 'Learnwise 格式';
$string['link'] = '链接';
$string['listitems'] = '测验项目清单';
$string['literal'] = '文字';
$string['loadingquestionsfailed'] = '载入试题失败：{$a}';
$string['loguniform'] = '按对数均匀分布生成数字';
$string['makecopy'] = '另存为新试题';
$string['managetypes'] = '管理试题类型和服务器';
$string['manualgrading'] = '评分';
$string['mark'] = '提交';
$string['markall'] = '提交页';
$string['marks'] = '分数';
$string['match'] = '匹配题';
$string['matchanswer'] = '匹配答案';
$string['matchanswerno'] = '匹配答案 {$a}';
$string['matcherror'] = '成绩不匹配成绩选项-跳过试题';
$string['matchgrades'] = '成绩匹配';
$string['matchgradeserror'] = '若未列出则报错';
$string['matchgradesnearest'] = '若未列出则取最接近值';
$string['max'] = '最高';
$string['messageprovider:confirmation'] = '确认您自己的测验提交';
$string['messageprovider:submission'] = '测验提交通知';
$string['min'] = '最低';
$string['minutes'] = '分钟';
$string['missinganswer'] = '在位于第 {$a} 行的试题中，“:ANSWER”、“:Lx”和“:Rx”语句太少了。您需要定义至少两个答案。';
$string['missingcorrectanswer'] = '必须指定正确答案';
$string['missingformula'] = '缺少公式';
$string['missingitemtypename'] = '缺少名称';
$string['missingname'] = '缺少试题名称';
$string['missingquestion'] = '第 {$a} 行后缺少试题标记';
$string['missingquestiontext'] = '缺少试题正文';
$string['missingword'] = '缺少文字格式';
$string['modulename'] = '测验';
$string['modulename_help'] = '教师可以在测验模块中设计选择、判断、匹配等多种类型的题目。所有回答都会被自动评分。教师可以选择是否给予反馈、是否显示正确答案。';
$string['modulenameplural'] = '测验';
$string['moveselectedonpage'] = '移动选定的试题到页：{$a}';
$string['moveto'] = '移动到 >>';
$string['multianswer'] = '完形题';
$string['multichoice'] = '选择题';
$string['multipleanswers'] = '至少选择一个答案。';
$string['multiplier'] = '乘数';
$string['name'] = '名称';
$string['navnojswarning'] = '警告：这些链接不会保存您的答案。请使用页面底部的下一页按钮。';
$string['neverallononepage'] = '不，所有试题在一个页面上';
$string['newattemptfail'] = '错误：此测验无法开始新的试答。';
$string['newpage'] = '新页面';
$string['newpage_help'] = '对于试题较多的测验，通过限制每页试题的数量来将测验延长几页是有意义的。当向测验添加试题时，分页符将根据此设置自动插入。当然，分页符稍后也可以在编辑页面上手动移动。';
$string['newpageevery'] = '自动开始一个新页面';
$string['noanswers'] = '没有选择答案!';
$string['noattempts'] = '此测验还没有人试答';
$string['noattemptstoshow'] = '没有试答可显示。';
$string['nocategory'] = '指定的类别不正确或没有';
$string['noclose'] = '没有关闭日期';
$string['nocommentsyet'] = '还没有评论。';
$string['noconnection'] = '当前没有连接到可以处理此试题的Web服务。请与您的管理员联系';
$string['nodataset'] = '什么也没有 - 这不是通配符';
$string['nodatasubmitted'] = '没有提交任何数据。';
$string['noessayquestionsfound'] = '没有找到人工评分的试题';
$string['nogradewarning'] = '此测验还没有评分，所以您不能根据不同的成绩设置总体反馈。';
$string['nomatchinganswer'] = '您必须给出一个答案，以匹配试题“{$a}”。';
$string['nominal'] = '额定误差';
$string['nomoreattempts'] = '不再允许试答';
$string['none'] = '没有';
$string['noopen'] = '没有开启日期';
$string['nooverridedata'] = '您必须至少覆盖一项测验设置。';
$string['nopossibledatasets'] = '没有合适的数据集';
$string['noquestionintext'] = '此题干不包含任何嵌入的试题。';
$string['noquestions'] = '还没有添加试题';
$string['noquestionsfound'] = '找不到试题';
$string['noquestionsinfile'] = '导入文件中没有试题';
$string['noquestionsinquiz'] = '该测验中没有试题。';
$string['noquestionsnotinuse'] = '此随机题没有使用，因为其类别为空。';
$string['noquestionsonpage'] = '空白页';
$string['noresponse'] = '无回答';
$string['noreview'] = '您不能回顾此测验';
$string['noreviewattempt'] = '您不能回顾此试答。';
$string['noreviewshort'] = '不允许';
$string['noreviewuntil'] = '您在 {$a} 之前不能回顾此测验';
$string['noreviewuntilshort'] = '可用的 {$a}';
$string['noscript'] = '继续前必须启用 JavaScript！';
$string['notavailable'] = '此测验现在不可用';
$string['notavailabletostudents'] = '注意：此测验现在对您的学生不可用';
$string['notenoughanswers'] = '这个类型的试题需要至少 {$a} 个答案。';
$string['notenoughsubquestions'] = '没有定义足够的小题！<br />您想回去修正这个试题吗?';
$string['notimedependentitems'] = '测验模块当前不支持与时间有关的项目。解决方法是，为整个测验设置一个时间限制。您要选择其他项目（还是仍然使用当前项目）？';
$string['notyourattempt'] = '这不是您的试答！';
$string['noview'] = '已登录用户不允许查看此测验';
$string['numattempts'] = '{$a->studentnum} {$a->studentstring} 已进行{$a->attemptnum}次试答';
$string['numattemptsmade'] = '此测验进行了{$a}次试答';
$string['numberabbr'] = '#';
$string['numerical'] = '数字题';
$string['numquestionsx'] = '试题：{$a}';
$string['onlyteachersexport'] = '只有教师能导出试题';
$string['onlyteachersimport'] = '只有具有编辑权限的教师能导出试题';
$string['open'] = '未回答';
$string['openclosedatesupdated'] = '测验开启和关闭日期已更新';
$string['optional'] = '可选';
$string['orderandpaging'] = '顺序与分页';
$string['orderandpaging_help'] = '每道试题后面的10、20、30这样的数字表明试题的顺序。数字以10为步长递增，是为了给后面添加试题留空间。要改变试题顺序，请修改数字，然后点击“重新排序试题”按钮。

要在指定试题后添加分页符，请勾选试题旁边的复选框，再点击“在所选试题后添加新页面”按钮。

要将试题排列在多个页面上，请点击重新分页按钮，然后选择每页所需的试题数量。';
$string['orderingquiz'] = '顺序与分页';
$string['outof'] = '{$a->grade}/满分{$a->maxgrade}';
$string['outofpercent'] = '{$a->grade}/满分{$a->maxgrade} ({$a->percent}%)';
$string['outofshort'] = '{$a->grade}/{$a->maxgrade}';
$string['overallfeedback'] = '总体反馈';
$string['overallfeedback_help'] = '总体反馈是试答后显示的文本。如果额外指定了成绩范围（可以是百分比或数字），会根据学生的成绩显示不同的文本。';
$string['overdue'] = '过期';
$string['override'] = '覆盖';
$string['overridedeletegroupsure'] = '您确定要删除小组 {$a} 的覆盖？';
$string['overridedeleteusersure'] = '您确定要删除用户 {$a} 的覆盖？';
$string['overridegroup'] = '覆盖小组';
$string['overridegroupeventname'] = '{$a->quiz} - {$a->group}';
$string['overrides'] = '覆盖';
$string['overrideuser'] = '覆盖用户';
$string['overrideusereventname'] = '{$a->quiz} - 覆盖';
$string['pagesize'] = '每页显示试卷数：';
$string['paragraphquestion'] = '不支持第 {$a} 行的段落题目。此题目会被忽略。';
$string['parent'] = '父';
$string['parentcategory'] = '父类别';
$string['parsingquestions'] = '解析导入文件中的试题。';
$string['partiallycorrect'] = '部分正确';
$string['passworderror'] = '密码不正确';
$string['penalty'] = '罚分';
$string['penaltyscheme'] = '使用罚分';
$string['penaltyscheme_help'] = '如果启用，每次错误回答都会导致从最终分数中扣除一定的罚分。罚分的总数可以在试题设置中设定。此设置仅在启用自适应模式时有效。';
$string['percentcorrect'] = '正确率';
$string['pleaseclose'] = '您的请求已经处理。现在可以关闭此窗口';
$string['pluginadministration'] = '测验管理';
$string['pluginname'] = '测验';
$string['popup'] = '在“安全”窗口中测验';
$string['popupblockerwarning'] = '测试的这一部分处于安全模式，这意味着您需要在一个安全窗口中进行测验。请关闭您的弹出窗口拦截器。谢谢您！';
$string['popupnotice'] = '学生们将在一个安全窗口中看到这个测验';
$string['popupwithjavascriptsupport'] = '全屏幕弹出窗口（JavaScript保障安全）';
$string['preprocesserror'] = '在预处理期间发生错误！';
$string['preview'] = '预览';
$string['previewquestion'] = '预览试题';
$string['previewquiz'] = '预览 {$a}';
$string['previewquiznow'] = '现在预览测验';
$string['previous'] = '先前的状态';
$string['publish'] = '公布';
$string['publishedit'] = '您必须具有公布课程的权限才能添加或编辑此类别中的试题';
$string['qname'] = '名称';
$string['qti'] = 'IMS QTI 格式';
$string['qti_two'] = 'IMS QTI 2.0 格式';
$string['qtypename'] = '类型，名称';
$string['question'] = '试题';
$string['questionbankcontents'] = '题库内容';
$string['questionbankmanagement'] = '题库管理';
$string['questionbehaviour'] = '试题行为';
$string['questioncats'] = '试题类别';
$string['questiondeleted'] = '此试题已经被删除。请联系您的老师。';
$string['questioninuse'] = '试题“{$a->questionname}”正被用于: <br />{$a->quiznames}<br />此试题不会从测验中删除，只会从类别列表中删除。';
$string['questionmissing'] = '此会话的试题丢失';
$string['questionname'] = '试题名称';
$string['questionnametoolong'] = '第 {$a} 行处的题目名太长（最多 255 个英文字符）。它已经被截断。';
$string['questionno'] = '题目 {$a}';
$string['questionnotloaded'] = '试题 {$a} 还没有从数据库加载';
$string['questionorder'] = '试题排序';
$string['questions'] = '试题';
$string['questionsinclhidden'] = '试题（包括隐藏的）';
$string['questionsinthisquiz'] = '该测验中的试题';
$string['questionsinuse'] = '(* 标记了星号的是正在被某些测验使用的题目。这些题目将只能从类别，而不能从这些测验中删除。)';
$string['questionsperpage'] = '每页试题数';
$string['questionsperpageselected'] = '已经设置了每页试题数，所以分页现在是固定的，分页控件被禁用。您可以在这里更改 {$a}。';
$string['questionsperpagex'] = '每页试题数 : {$a}';
$string['questiontext'] = '题干';
$string['questiontextisempty'] = '[空题干]';
$string['questiontype'] = '试题类型 {$a}';
$string['questiontypesetupoptions'] = '试题类型的设置选项：';
$string['quiz:attempt'] = '试答测验';
$string['quiz:deleteattempts'] = '删除试答';
$string['quiz:emailconfirmsubmission'] = '提交时获得email确认';
$string['quiz:emailnotifysubmission'] = '获得提交的Email通知';
$string['quiz:grade'] = '手动评分测验';
$string['quiz:ignoretimelimits'] = '忽略测验中的时间限制';
$string['quiz:manage'] = '管理测验';
$string['quiz:manageoverrides'] = '管理测验覆盖';
$string['quiz:preview'] = '预览测验';
$string['quiz:regrade'] = '重新评分试答';
$string['quiz:reviewmyattempts'] = '回顾您自己的试答';
$string['quiz:view'] = '查看测验信息';
$string['quiz:viewreports'] = '查看测验报表';
$string['quizavailable'] = '此测验可用，直到：{$a}';
$string['quizclose'] = '关闭测验';
$string['quizclosed'] = '此测验关闭于 {$a}';
$string['quizcloses'] = '测验关闭';
$string['quizcloseson'] = '此测验将关闭于{$a}';
$string['quizisclosed'] = '此测验已关闭';
$string['quizisopen'] = '此测验已开启';
$string['quizisopenwillclose'] = '测验开启 ( {$a}关闭)';
$string['quiznavigation'] = '测验导航';
$string['quiznotavailable'] = '测验将开放于：{$a}';
$string['quizopen'] = '开启测验';
$string['quizopened'] = '此测验已开启。';
$string['quizopenedon'] = '此测验开启于{$a}';
$string['quizopens'] = '测验开启';
$string['quizopenwillclose'] = '此测验已开启，将于{$a}关闭';
$string['quizordernotrandom'] = '测验顺序没有打乱';
$string['quizorderrandom'] = '*测验顺序已打乱';
$string['quizsettings'] = '测验设置';
$string['quiztimelimit'] = '时间限制：{$a}';
$string['quizwillopen'] = '此测验将开启{$a}';
$string['random'] = '随机题';
$string['randomcreate'] = '创建随机题';
$string['randomfromcategory'] = '随机题来自类别：';
$string['randomfromexistingcategory'] = '随机题来自已有类别';
$string['randomnosubcat'] = '试题只来自此类别，不是它的子类别。';
$string['randomquestionusinganewcategory'] = '随机题使用一个新类别';
$string['randomsamatch'] = '随机填空匹配题';
$string['randomsamatchcreate'] = '创建随机填空匹配题';
$string['randomsamatchintro'] = '对以下每道题，从菜单中选择匹配的答案。';
$string['randomsamatchnumber'] = '待选试题数';
$string['randomwithsubcat'] = '试题来自这个类别及其子类别。';
$string['readytosend'] = '您即将发送整个测验去评分。您确定要继续吗？';
$string['reattemptquiz'] = '重新试答测验';
$string['recentlyaddedquestion'] = '最新试题！';
$string['recurse'] = '也包括子类别中的试题';
$string['regrade'] = '重新评分所有试答';
$string['regradecomplete'] = '所有试答已重新评分';
$string['regradecount'] = '{$a->changed}/{$a->attempt} 成绩已更改';
$string['regradedisplayexplanation'] = '在重新评分期间更改的试答将显示为指向试题回顾窗口的超链接';
$string['regradenotallowed'] = '您没有重新评分此测验的权限';
$string['regradingquestion'] = '重新评分 "{$a}"。';
$string['regradingquiz'] = '重新评分测验"{$a}"';
$string['relative'] = '相对误差';
$string['remove'] = '移除';
$string['removeallquizattempts'] = '删除所有试答';
$string['removeemptypage'] = '移除空白页面';
$string['removeselected'] = '移除选定的';
$string['rename'] = '重命名';
$string['renderingserverconnectfailed'] = '服务器 {$a} 处理 RQP 请求失败。请检查 URL 是否正确。';
$string['reorderquestions'] = '重新排序试题';
$string['reordertool'] = '显示重新排序工具';
$string['repaginate'] = '按每页{$a}道题重新分页';
$string['repaginatecommand'] = '重新分页';
$string['repaginatenow'] = '现在重新分页';
$string['replace'] = '替换';
$string['replacementoptions'] = '替换选项';
$string['report'] = '报表';
$string['reportanalysis'] = '单项分析';
$string['reportfullstat'] = '详细统计';
$string['reportmulti_percent'] = '多-百分比';
$string['reportmulti_q_x_student'] = '多-学生选择';
$string['reportmulti_resp'] = '个人回答';
$string['reportnotfound'] = '‎未知报表‎ ({$a})';
$string['reportoverview'] = '概览';
$string['reportregrade'] = '重新评分试答';
$string['reportresponses'] = '详细的回答';
$string['reports'] = '报表';
$string['reportsimplestat'] = '简单统计';
$string['requirepassword'] = '需要密码';
$string['requirepassword_help'] = '如果设置了密码，学生必须输入密码才能试答此测验。';
$string['requirepasswordmessage'] = '知道密码才能参加此测验';
$string['requiresafeexambrowser'] = '必须使用 Safe Exam Browser';
$string['requiresubnet'] = '限制网络地址';
$string['requiresubnet_help'] = '可以只允许局域网或Internet的某个子网访问测验。只需用逗号分隔若干个完整或不完整的IP地址。有监考的测验可以使用此功能来确保只有在指定地点的人可以访问测验。';
$string['response'] = '回答';
$string['responses'] = '回答';
$string['results'] = '结果';
$string['reuseifpossible'] = '重用先前移除的';
$string['reverttodefaults'] = '恢复测验默认值';
$string['review'] = '回顾';
$string['reviewafter'] = '允许在测验关闭后回顾';
$string['reviewalways'] = '允许在任意时间回顾';
$string['reviewattempt'] = '回顾试答';
$string['reviewbefore'] = '允许在测验开启时回顾';
$string['reviewclosed'] = '测验关闭后';
$string['reviewimmediately'] = '试答后马上';
$string['reviewnever'] = '不允许回顾';
$string['reviewofattempt'] = '回顾试答{$a}';
$string['reviewofpreview'] = '回顾预览';
$string['reviewopen'] = '稍后，当测验仍然开启时';
$string['reviewoptions'] = '学生可以回顾';
$string['reviewoptionsheading'] = '回顾选项';
$string['reviewoptionsheading_help'] = '当用户回顾试卷或看测验报告时，这些选项可以控制用户能看到什么信息。

“刚刚答完”的意思是答完题目后的两分钟内。“晚一些，但测验仍然开放”的意思是答完2分钟后到测验关闭的这段时间。“测验关闭后”指的是已经过了测验关闭时间的时候。如果测验没有设定关闭时间，此状态不会生效。';
$string['reviewresponse'] = '回顾回答';
$string['reviewresponsetoq'] = '回顾回答（试题：{$a}）';
$string['reviewthisattempt'] = '回顾您对此次试答的回答';
$string['rqp'] = '远程试题';
$string['rqps'] = '远程试题';
$string['safebrowsererror'] = '此测验被设置为只能使用 Safe Exam Browser 答题。您不能使用现在的浏览器答题。';
$string['safebrowsernotice'] = '此测验被设置为只允许学生使用 Safe Exam Browser 答题。';
$string['sameasoverall'] = '与总体成绩相同';
$string['save'] = '保存';
$string['saveandedit'] = '保存更改并编辑试题';
$string['saveattemptfailed'] = '保存当前试答失败。';
$string['savedfromdeletedcourse'] = '从已删除的课程“{$a}”中保存';
$string['savegrades'] = '保存成绩';
$string['savemyanswers'] = '保存我的答案';
$string['savenosubmit'] = '保存但不提交';
$string['saveoverrideandstay'] = '保存并输入另一个覆盖';
$string['savequiz'] = '保存整个测验';
$string['score'] = '原始分数';
$string['scores'] = '分数';
$string['select'] = '选择';
$string['selectall'] = '全选';
$string['selectcategory'] = '选择类别';
$string['selectcategoryabove'] = '在上面选一个类别';
$string['selectedattempts'] = '选择的试答…';
$string['selectnone'] = '取消全选';
$string['selectquestiontype'] = '-- 选择试题类型 --';
$string['serveradded'] = '已添加服务器';
$string['serveridentifier'] = '标识符';
$string['serverinfo'] = '服务器信息';
$string['serverinuse'] = '您要删除的服务器是最后一个 {$a} 服务器，如果您删除这个服务器，将会有题目无法再使用。';
$string['servers'] = '服务器';
$string['serverurl'] = '服务器 URL';
$string['settingsoverrides'] = '设置覆盖';
$string['shortanswer'] = '填空题';
$string['show'] = '显示';
$string['showall'] = '在一页上显示所有试题';
$string['showblocks'] = '试答期间显示版块';
$string['showblocks_help'] = '如果设置为是，那么在试答期间将显示常见的版块';
$string['showbreaks'] = '显示分页符';
$string['showcategorycontents'] = '显示类别内容{$a->arrow}';
$string['showcorrectanswer'] = '在反馈中显示正确答案吗？';
$string['showdetailedmarks'] = '显示分数详情';
$string['showeachpage'] = '一次显示一页';
$string['showfeedback'] = '回答后显示反馈吗？';
$string['showhidden'] = '显示旧试题';
$string['showinsecurepopup'] = '使用“安全”弹出窗口进行试答';
$string['shownoattempts'] = '显示未试答的学生';
$string['shownoattemptsonly'] = '只显示未试答的学生';
$string['showquestiontext'] = '在试题列表中显示试题正文';
$string['showteacherattempts'] = '显示教师试答';
$string['showuserpicture'] = '显示用户的图片';
$string['showuserpicture_help'] = '如果启用，在答题和回顾界面里会显示学生的姓名和头像，这样在有监考的考试中，就能清楚地检查学生是否是以自己的身份登录的。';
$string['shuffle'] = '随机排列';
$string['shuffleanswers'] = '随机排列答案';
$string['shuffledrandomly'] = '随机排序';
$string['shufflequestions'] = '随机排列试题';
$string['shufflequestionsselected'] = '已设置乱序试题，所以一些与页面相关的操作无法使用。更改乱序选项，请到{$a}。';
$string['shufflewithin'] = '试题内随机排列';
$string['shufflewithin_help'] = '如果启用，且试题设置中也启用了该选项，那么每当学生试答测验时，试题内的选项将被随机排列。此设置仅适用于具有多个选项的试题，比如选择题或匹配题。';
$string['significantfigures'] = '对 {$a}';
$string['significantfiguresformat'] = '位有效数字';
$string['singleanswer'] = '选择一个答案。';
$string['sortage'] = '按年龄排序';
$string['sortalpha'] = '按名称排序';
$string['sortquestionsbyx'] = '按{$a}排序试题';
$string['sortsubmit'] = '试题排序';
$string['sorttypealpha'] = '按类型、名称排序';
$string['specificapathnotonquestion'] = '指定的文件路径不在指定的试题上';
$string['specificquestionnotonquiz'] = '指定的试题不在指定的测验中';
$string['startagain'] = '重新开始';
$string['startedon'] = '开始于';
$string['statenotloaded'] = '试题 {$a} 的状态还没有从数据库加载';
$string['status'] = '状态';
$string['stoponerror'] = '出错停止';
$string['submitallandfinish'] = '全部提交并结束';
$string['subneterror'] = '很抱歉，本测验被锁定为只能从特定地点登录。目前，您的计算机不在允许的范围内。';
$string['subnetnotice'] = '很抱歉，本测验被锁定为只能从特定地点登录。目前，您的计算机不在允许的子网范围内。但作为教师，您可以预览测验。';
$string['subnetwrong'] = '此测验只能从特定位置访问，而此计算机不在允许之列。';
$string['substitutedby'] = '将被替换为';
$string['summaryofattempt'] = '试答概要';
$string['summaryofattempts'] = '您先前试答的概要';
$string['temporaryblocked'] = '您暂时不可以重新试答测验。<br />您将可以再次试答：';
$string['time'] = '时间';
$string['timecompleted'] = '完成';
$string['timedelay'] = '不允许进行测验，因为您还没有通过试答时间间隔。';
$string['timeleft'] = '剩余时间';
$string['timelimit'] = '时间限制';
$string['timelimit_help'] = '如果启用，会有一个浮动窗口（必须激活JavaScript）显示倒计时的计时器。当时间耗尽，会自动提交测验，包括所有已经回答过的题目。';
$string['timelimitexeeded'] = '很抱歉！测验时间限制已到！';
$string['timelimitmin'] = '时间限制（分钟）';
$string['timelimitsec'] = '时间限制（秒）';
$string['timestr'] = '%y 年 %m 月 %d 日的 %H:%M:%S';
$string['timesup'] = '时间到！';
$string['timetaken'] = '用时';
$string['tofile'] = '到文件';
$string['tolerance'] = '容差';
$string['tolerancetype'] = '误差类型';
$string['toomanyrandom'] = '所需的随机题数量超过了该类别中可用的数量！';
$string['top'] = '顶层';
$string['totalpointsx'] = '总分：{$a}';
$string['totalquestionsinrandomqcategory'] = '类别中共有{$a}道试题。';
$string['true'] = '对';
$string['truefalse'] = '判断题';
$string['truefalseimporterror'] = '<b>警告</b>：判断题“{$a->questiontext}”不能正确导入，因为没有明确设定正确答案是“对”还是“错”。此题已经被导入，并假定正确答案是“{$a->answer}”。如果这是错误的，您就必须修改这道题。';
$string['type'] = '题型';
$string['unfinished'] = '开启';
$string['ungraded'] = '未评分';
$string['uniform'] = '按均匀分布生成数字';
$string['unit'] = '单位';
$string['unknowntype'] = '不支持行{$a}处的试题类型。该试题将被忽略';
$string['unsupportedformulafunction'] = '不支持函数{$a}';
$string['unusedcategorydeleted'] = '此类别已经被删除，因为删除课程后，它下面的题目都不再使用。';
$string['updatesettings'] = '更新测验设置';
$string['upgradesure'] = '<div>‎特别是，测验模块将执行测验表的大量更改，并且此升级尚未经过充分测试。 强烈建议您在继续之前备份数据库表。‎</div>';
$string['url'] = '网页地址';
$string['usedcategorymoved'] = '该类别已保存并移至站点级别，因为它是已公布的类别，其他课程仍在使用。';
$string['useroverrides'] = '用户覆盖';
$string['usersnone'] = '‎没有学生可以访问此测验 ‎';
$string['validate'] = '验证';
$string['viewallanswers'] = '查看{$a}次试答';
$string['viewallreports'] = '查看{$a}试答的报表';
$string['warningmissingtype'] = '<b>此试题是一个还没有安装在您的Moodle上的题型。<br />请通知您的Moodle管理员。</b>';
$string['warningsdetected'] = '发现 {$a} 条警告';
$string['webct'] = 'WebCT 格式';
$string['wheregrade'] = '我的成绩在哪里？';
$string['wildcard'] = '通配符';
$string['windowclosing'] = '此窗口稍后会关闭。';
$string['withselected'] = '把已选择的';
$string['withsummary'] = '概览统计';
$string['wronggrade'] = '错误的成绩（行{$a}之后）:';
$string['wronguse'] = '您不能这样使用此页';
$string['xhtml'] = 'XHTML 格式';
$string['xml'] = 'Moodle XML 格式';
$string['xmlimportnoname'] = '在XML文件中试题类型丢失';
$string['xmlimportnoquestion'] = '在XML文件中试题内容丢失';
$string['xmltypeunsupported'] = '从XML导入功能不支持试题类型：{$a}';
$string['youcannotwait'] = '在您可以再次答题之前，此测验就已经关闭了。';
$string['youmustwait'] = '在再次答题之前您必须等待。{$a}之后您才可以再次答题。';
$string['youneedtoenrol'] = '在您试答这个测验之前，您需要加入此课程';
$string['yourfinalgradeis'] = '您此测验的最终成绩是{$a}。';
$string['zerosignificantfiguresnotallowed'] = '正确答案不能有0位有效数字';
