<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshop', language 'zh_cn', version '2.0'.
 *
 * @package     workshop
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesscontrol'] = '访问控制';
$string['aggregategrades'] = '重新计算成绩';
$string['aggregation'] = '成绩汇总';
$string['allocate'] = '分配提交';
$string['allocatedetails'] = '预计：{$a->expected}<br />已提交：{$a->submitted}<br />待分配：{$a->allocate}';
$string['allocation'] = '提交分配';
$string['allocationdone'] = '分配完成';
$string['allocationerror'] = '分配错误';
$string['allsubmissions'] = '所有作业';
$string['alreadygraded'] = '已评分';
$string['areainstructauthors'] = '提交说明';
$string['areainstructreviewers'] = '评价说明';
$string['areasubmissionattachment'] = '提交附件';
$string['areasubmissioncontent'] = '提交文本';
$string['assess'] = '评价';
$string['assessedexample'] = '已评价的示例提交';
$string['assessedsubmission'] = '已评价的提交';
$string['assessingexample'] = '评价示例提交';
$string['assessingsubmission'] = '评价提交';
$string['assessment'] = '评价';
$string['assessmentby'] = '由<a href="{$a->url}">{$a->name}</a>';
$string['assessmentbyfullname'] = '{$a} 的评价';
$string['assessmentbyyourself'] = '您的评价';
$string['assessmentdeleted'] = '已解除分配的评价';
$string['assessmentend'] = '评价截止日期';
$string['assessmentenddatetime'] = '评价截止日期：{$a->daydatetime} ({$a->distanceday})';
$string['assessmentform'] = '评价表单';
$string['assessmentofsubmission'] = '<a href="{$a->assessmenturl}">评价</a> of <a href="{$a->submissionurl}">{$a->submissiontitle}</a>';
$string['assessmentreference'] = '参考评价';
$string['assessmentreferenceconflict'] = '无法对您提供参考评价的示例提交进行评价。';
$string['assessmentreferenceneeded'] = '您必须评价这个示例提交，以提供参考评价。点击“继续”按钮来评价该提交。';
$string['assessmentsettings'] = '评价设置';
$string['assessmentstart'] = '评价开放日期';
$string['assessmentstartdatetime'] = '评价开放日期 {$a->daydatetime} ({$a->distanceday})';
$string['assessmentweight'] = '评价权重';
$string['assignedassessments'] = '要评价的提交';
$string['assignedassessmentsnone'] = '您没有分配要评价的提交';
$string['backtoeditform'] = '返回到编辑表单';
$string['byfullname'] = '由<a href="{$a->url}">{$a->name}</a>';
$string['calculategradinggrades'] = '计算评价成绩';
$string['calculategradinggradesdetails'] = '预计：{$a->expected}<br />已计算：{$a->calculated}';
$string['calculatesubmissiongrades'] = '计算提交成绩';
$string['calculatesubmissiongradesdetails'] = '预计：{$a->expected}<br />已计算：{$a->calculated}';
$string['chooseuser'] = '选择用户…';
$string['clearaggregatedgrades'] = '清除所有汇总成绩';
$string['clearaggregatedgrades_help'] = '提交的汇总成绩及评价成绩将会被重置。您可以在成绩核定阶段再次从头开始重新计算这些成绩。';
$string['clearaggregatedgradesconfirm'] = '您确定要清除已计算的提交成绩和评价成绩？';
$string['clearassessments'] = '清除评价';
$string['clearassessments_help'] = '已计算的提交成绩和评价成绩将被重置。评价表单已填写的信息仍然保留，但是所有评价人必须再次打开评价表单并重新保存，以再次计算给定的成绩。';
$string['clearassessmentsconfirm'] = '您确定要清除所有评价成绩？清除后，您将不能独立恢复这些信息，评价人必须重新评价分配的提交。';
$string['configexamplesmode'] = '互动评价中范例评价的默认模式';
$string['configgrade'] = '互动评价默认的作业最高分';
$string['configgradedecimals'] = '显示成绩时小数点后默认显示的位数。';
$string['configgradinggrade'] = '互动评价评价默认的最高分';
$string['configmaxbytes'] = '网站所有互动评价默认的最大上传文件大小（受限于课程限制和其它本地设置）';
$string['configstrategy'] = '互动评价的默认评分策略';
$string['createsubmission'] = '提交';
$string['daysago'] = '{$a} 天以前';
$string['daysleft'] = '剩余 {$a} 天';
$string['daystoday'] = '今天';
$string['daystomorrow'] = '明天';
$string['daysyesterday'] = '昨天';
$string['editassessmentform'] = '编辑评价表单';
$string['editassessmentformstrategy'] = '编辑评价表单({$a})';
$string['editingassessmentform'] = '正在编辑评价表单';
$string['editingsubmission'] = '正在编辑提交';
$string['editsubmission'] = '编辑提交';
$string['err_multiplesubmissions'] = '在编辑此表单时，已保存了提交的另一个版本。不允许每个用户提交多个内容。';
$string['err_removegrademappings'] = '无法删除未使用的成绩映射';
$string['evaluategradeswait'] = '请耐心等待，正在核定评价、计算成绩。';
$string['evaluation'] = '成绩核定';
$string['evaluationmethod'] = '成绩核定方法';
$string['evaluationmethod_help'] = '成绩核定方法决定如何计算评价的成绩。当前只有一个选项：与最佳评价进行比较。';
$string['example'] = '范例提交';
$string['exampleadd'] = '添加范例提交';
$string['exampleassess'] = '评价范例提交';
$string['exampleassessments'] = '要评价的范例提交';
$string['exampleassesstask'] = '评价范例';
$string['exampleassesstaskdetails'] = '预计：{$a->expected}<br />已评价：{$a->assessed}';
$string['examplecomparing'] = '正在比较范例提交的评价';
$string['exampledelete'] = '删除范例';
$string['exampledeleteconfirm'] = '您确定要删除下面的范例提交吗?点击“继续”按钮删除该提交。';
$string['exampleedit'] = '编辑范例';
$string['exampleediting'] = '正在编辑范例';
$string['exampleneedassessed'] = '您必须首先评价所有范例提交';
$string['exampleneedsubmission'] = '您必须先提交您的作品并评价所有范例提交';
$string['examplesbeforeassessment'] = '范例在自己的提交之后可用，并且必须在同学间互评之前进行评价';
$string['examplesbeforesubmission'] = '范例必须在自己的提交之前被评价。';
$string['examplesmode'] = '范例评价模式';
$string['examplesubmissions'] = '范例提交';
$string['examplesvoluntary'] = '自愿评价范例提交';
$string['feedbackauthor'] = '给作者反馈';
$string['feedbackby'] = '{$a}的反馈';
$string['feedbackreviewer'] = '给评价人反馈';
$string['formataggregatedgrade'] = '{$a->grade}';
$string['formataggregatedgradeover'] = '<del>{$a->grade}</del><br /><ins>{$a->over}</ins>';
$string['formatpeergrade'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span>';
$string['formatpeergradeover'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span>';
$string['formatpeergradeoverweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span> @ <span class="weight">{$a->weight}</span>';
$string['formatpeergradeweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span> @ <span class="weight">{$a->weight}</span>';
$string['givengrades'] = '给出的分数';
$string['gradecalculated'] = '计算提交分数';
$string['gradedecimals'] = '成绩的小数位数';
$string['gradegivento'] = '&gt;';
$string['gradeinfo'] = '成绩：{$a->received}/{$a->max}';
$string['gradeitemassessment'] = '{$a->workshopname} (评价)';
$string['gradeitemsubmission'] = '{$a->workshopname} (提交)';
$string['gradeover'] = '覆盖提交成绩';
$string['gradereceivedfrom'] = '&lt;';
$string['gradesreport'] = '互动评价成绩报表';
$string['gradinggrade'] = '评价成绩';
$string['gradinggrade_help'] = '此设置指定提交评价可获得的最高分。';
$string['gradinggradecalculated'] = '计算评价成绩';
$string['gradinggradeof'] = '评价({$a})的成绩';
$string['gradinggradeover'] = '覆盖评价成绩';
$string['gradingsettings'] = '评分设置';
$string['iamsure'] = '是的，我确定';
$string['info'] = '信息';
$string['instructauthors'] = '提交说明';
$string['instructreviewers'] = '评价说明';
$string['introduction'] = '简介';
$string['latesubmissions'] = '迟的提交';
$string['latesubmissions_desc'] = '允许在截止日期后提交';
$string['latesubmissions_help'] = '如果启用，作者可以在提交截止日期之后或在评价阶段提交他们的作品。但迟交的作品不能编辑。';
$string['latesubmissionsallowed'] = '允许迟交';
$string['maxbytes'] = '文件尺寸上限';
$string['modulename'] = '互动评价';
$string['modulenameplural'] = '互动评价';
$string['mysubmission'] = '我的提交';
$string['nattachments'] = '提交附件的最大数量';
$string['noexamples'] = '此互动评价还没有范例';
$string['noexamplesformready'] = '在提供范例提交之前，您必须定义评价表单';
$string['nogradeyet'] = '还没有成绩';
$string['nosubmissionfound'] = '没找到此用户的提交';
$string['nosubmissions'] = '此互动评价还没有提交';
$string['notassessed'] = '还没有评价';
$string['nothingtoreview'] = '没有可评价的';
$string['notoverridden'] = '不覆盖';
$string['noworkshops'] = '该课程中没有互动评价活动';
$string['noyoursubmission'] = '您还没有提交您的作品';
$string['nullgrade'] = '-';
$string['participant'] = '参与者';
$string['participantrevierof'] = '参与者是谁的评价人';
$string['participantreviewedby'] = '参与者的评价人是谁';
$string['phaseassessment'] = '评价阶段';
$string['phaseclosed'] = '关闭';
$string['phaseevaluation'] = '成绩核定阶段';
$string['phasesetup'] = '设置阶段';
$string['phasesubmission'] = '提交阶段';
$string['pluginadministration'] = '互动评价管理';
$string['pluginname'] = '互动评价';
$string['prepareexamples'] = '准备范例提交';
$string['previewassessmentform'] = '预览';
$string['publishedsubmissions'] = '发布的提交';
$string['publishsubmission'] = '发布提交';
$string['publishsubmission_help'] = '互动评价关闭后，其他人仍可以看到发布的提交。';
$string['reassess'] = '重新评价';
$string['receivedgrades'] = '获得的成绩';
$string['recentassessments'] = '互动评价评价：';
$string['recentsubmissions'] = '互动评价提交：';
$string['saveandclose'] = '保存并关闭';
$string['saveandcontinue'] = '保存并继续编辑';
$string['saveandpreview'] = '保存并预览';
$string['selfassessmentdisabled'] = '禁用自我评价';
$string['someuserswosubmission'] = '至少还有一个作者没有提交他们的作品';
$string['sortasc'] = '升序排序';
$string['sortdesc'] = '降序排序';
$string['strategy'] = '评分策略';
$string['strategy_help'] = '评分策略确定使用的评价表单和评价提交的方法。有4个选项:*累计评分-对于指定的方面给出评论和评分*评论-就特定方面提供意见，但不提供评分*错误数量-对指定的断言给出评论和对/错评价*红批-就指定的标准作出级别评估';
$string['strategyhaschanged'] = '自表单打开以进行编辑以来，互动评价评分策略已经发生了变化。';
$string['submission'] = '提交';
$string['submissionattachment'] = '附件';
$string['submissionby'] = '{$a}的提交';
$string['submissioncontent'] = '提交内容';
$string['submissionend'] = '提交截止日期';
$string['submissionenddatetime'] = '提交截止日期: {$a->daydatetime} ({$a->distanceday})';
$string['submissiongrade'] = '提交的成绩';
$string['submissiongrade_help'] = '此设置指定提交的作品可能获得的最高分数。';
$string['submissiongradeof'] = '提交({$a})的成绩';
$string['submissionsettings'] = '提交设置';
$string['submissionstart'] = '提交打开从';
$string['submissionstartdatetime'] = '提交打开从{$a->daydatetime} ({$a->distanceday})';
$string['submissiontitle'] = '标题';
$string['switchingphase'] = '正在切换阶段';
$string['switchphase'] = '切换阶段';
$string['switchphase10info'] = '您将切换此互动评价到<strong>设置阶段</strong>。在此阶段，用户不能修改作业和评价。教师可利用这个阶段修改互动评价的设置、评分策略或评价表格。';
$string['switchphase20info'] = '您将切换此互动评价到<strong>提交阶段</strong>。在此阶段学生可以提交他们的作品（在提交访问控制日期内，如果设置了的话）。教师可以分配提交给同学间互评。';
$string['switchphase30info'] = '您将切换该互动评价到<strong>评价阶段</strong>。在这个阶段，评价人可以评价已分配给他们的提交（在评价访问控制日期内，如果已经设置）。';
$string['switchphase40info'] = '您将切换该互动评价到<strong>成绩核定阶段</strong>。 在这个阶段，用户无法修改他们的提交和评价。教师可以使用成绩核定工具计算最终成绩，并给评价人反馈。';
$string['switchphase50info'] = '您将要关闭此互动评价。已计算的成绩将会显示在成绩单上。学生们可以查看他们的提交和提交评价。';
$string['taskassesspeers'] = '评价同学';
$string['taskassesspeersdetails'] = '总数：{$a->total}<br />待评：{$a->todo}';
$string['taskassessself'] = '自我评价';
$string['taskinstructauthors'] = '提供提交说明';
$string['taskinstructreviewers'] = '提供评价说明';
$string['taskintro'] = '设置此互动评价简介';
$string['tasksubmit'] = '提交您的作品';
$string['toolbox'] = '互动评价工具箱';
$string['undersetup'] = '互动评价目前正在建立中。请等待，直到活动切换到下一阶段。';
$string['useexamples'] = '使用范例';
$string['useexamples_desc'] = '提供范例提交，用来练习评价';
$string['useexamples_help'] = '如果启用，用户可以尝试评价一个或多个范例提交，并将他们的评价与参考评价进行比较。该成绩不计入评价成绩。';
$string['usepeerassessment'] = '使用同学间互评';
$string['usepeerassessment_desc'] = '学生可以评价其他同学的作品';
$string['usepeerassessment_help'] = '如果启用，可以分配其他用户的提交给任意用户评价。并且，用户除了自己的提交成绩外，还会获得一个评价成绩。';
$string['userdatecreated'] = '提交于<span>{$a}</span>';
$string['userdatemodified'] = '修改于<span>{$a}</span>';
$string['userplan'] = '互动评价计划表';
$string['userplan_help'] = '互动评价计划表显示活动的所有阶段，并列出每个阶段的任务。当前阶段被突出显示，任务进度被标记出来。';
$string['useselfassessment'] = '使用自我评价';
$string['useselfassessment_desc'] = '学生可以评价他们自己的作品';
$string['useselfassessment_help'] = '如果启用，用户自己的提交可能会被分配给自己评价。并且，用户除了自己的提交成绩外，还会获得一个评价成绩。';
$string['weightinfo'] = '权重：{$a}';
$string['withoutsubmission'] = '没有自己提交的评价人';
$string['workshop:allocate'] = '分配提交用于评价';
$string['workshop:editdimensions'] = '编辑评价表单';
$string['workshop:manageexamples'] = '管理范例提交';
$string['workshop:overridegrades'] = '覆盖已计算的成绩';
$string['workshop:peerassess'] = '同学间互评';
$string['workshop:publishsubmissions'] = '发布提交';
$string['workshop:submit'] = '提交';
$string['workshop:switchphase'] = '切换阶段';
$string['workshop:view'] = ' 查看互动评价';
$string['workshop:viewallassessments'] = '查看所有评价';
$string['workshop:viewallsubmissions'] = '查看所有提交';
$string['workshop:viewauthornames'] = '查看作者姓名';
$string['workshop:viewauthorpublished'] = '查看已发布提交的作者';
$string['workshop:viewpublishedsubmissions'] = '查看已发布提交';
$string['workshop:viewreviewernames'] = '查看评价人姓名';
$string['workshopfeatures'] = '互动评价特性';
$string['workshopname'] = '互动评价名称';
$string['yourassessment'] = '您的评价';
$string['yoursubmission'] = '您的提交';
